


-- phpMyAdmin SQL Dump
-- version 3.3.2deb1ubuntu1
-- http://www.phpmyadmin.net
--
-- Serveur: 127.0.0.1
-- Généré le : Ven 21 Novembre 2014 à 10:53
-- Version du serveur: 5.1.73
-- Version de PHP: 5.3.2-1ubuntu4.28

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


--
-- Base de données: `iew`
--
CREATE DATABASE `iew` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
grant all on iew.* to 'balado'@'%%adresse_ip_web' identified by 'iew';
flush privileges ;

USE `iew`;


--
-- Base de données: `iew`
--

-- --------------------------------------------------------

--
-- Structure de la table `accept_charte`
--

CREATE TABLE IF NOT EXISTS `accept_charte` (
  `id_pers` int(11) NOT NULL,
  PRIMARY KEY (`id_pers`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `accept_charte`
--

INSERT INTO `accept_charte` (`id_pers`) VALUES
(1),
(2);

-- --------------------------------------------------------

--
-- Structure de la table `adresses_eleves`
--

CREATE TABLE IF NOT EXISTS `adresses_eleves` (
  `adresse_id` int(11) NOT NULL,
  `ligne1_adresse` tinyblob,
  `ligne2_adresse` tinyblob,
  `ligne3_adresse` tinyblob,
  `ligne4_adresse` tinyblob,
  `code_postal` tinyblob,
  `libelle_postal` tinyblob,
  PRIMARY KEY (`adresse_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `adresses_eleves`
--


-- --------------------------------------------------------

--
-- Structure de la table `adresses_eleves_maj`
--

CREATE TABLE IF NOT EXISTS `adresses_eleves_maj` (
  `adresse_id` int(11) NOT NULL,
  `ligne1_adresse` tinyblob,
  `ligne2_adresse` tinyblob,
  `ligne3_adresse` tinyblob,
  `ligne4_adresse` tinyblob,
  `code_postal` tinyblob,
  `libelle_postal` tinyblob,
  PRIMARY KEY (`adresse_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `adresses_eleves_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `adresses_responsables`
--

CREATE TABLE IF NOT EXISTS `adresses_responsables` (
  `adresse_id` int(11) NOT NULL,
  `ligne1_adresse` tinyblob,
  `ligne2_adresse` tinyblob,
  `ligne3_adresse` tinyblob,
  `ligne4_adresse` tinyblob,
  `code_postal` tinyblob,
  `libelle_postal` tinyblob,
  PRIMARY KEY (`adresse_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `adresses_responsables`
--


-- --------------------------------------------------------

--
-- Structure de la table `adresses_responsables_maj`
--

CREATE TABLE IF NOT EXISTS `adresses_responsables_maj` (
  `adresse_id` int(11) NOT NULL,
  `ligne1_adresse` tinyblob,
  `ligne2_adresse` tinyblob,
  `ligne3_adresse` tinyblob,
  `ligne4_adresse` tinyblob,
  `code_postal` tinyblob,
  `libelle_postal` tinyblob,
  PRIMARY KEY (`adresse_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `adresses_responsables_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `alternances`
--

CREATE TABLE IF NOT EXISTS `alternances` (
  `code_alternance` varchar(3) NOT NULL,
  `libelle_court` varchar(10) NOT NULL,
  `libelle_long` varchar(40) NOT NULL,
  PRIMARY KEY (`code_alternance`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `alternances`
--


-- --------------------------------------------------------

--
-- Structure de la table `auth_foto`
--

CREATE TABLE IF NOT EXISTS `auth_foto` (
  `id_pers` int(11) NOT NULL,
  `auth_eleves` enum('0','1') DEFAULT NULL,
  `auth_parents` enum('0','1') DEFAULT NULL,
  `auth_ipr` enum('0','1') DEFAULT NULL,
  `auth_collegues` enum('0','1') DEFAULT NULL,
  UNIQUE KEY `id_pers` (`id_pers`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `auth_foto`
--


-- --------------------------------------------------------

--
-- Structure de la table `autorisations_1`
--

CREATE TABLE IF NOT EXISTS `autorisations_1` (
  `eleve_id` int(11) NOT NULL,
  `pub_intranet` enum('0','1') DEFAULT NULL,
  `bal_externe` enum('0','1') DEFAULT NULL,
  `pub_travaux_siteweb` enum('0','1') DEFAULT NULL,
  `pub_fotoweb` enum('0','1') DEFAULT NULL,
  `foto_video_pedago` enum('0','1') DEFAULT NULL,
  `foto_cie_indiv` enum('0','1') DEFAULT NULL,
  `foto_cie_classe` enum('0','1') DEFAULT NULL,
  PRIMARY KEY (`eleve_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `autorisations_1`
--


-- --------------------------------------------------------

--
-- Structure de la table `autorisations_etab`
--

CREATE TABLE IF NOT EXISTS `autorisations_etab` (
  `id_autorisation` int(11) NOT NULL AUTO_INCREMENT,
  `nom_champ` char(25) NOT NULL,
  `libelle` tinytext NOT NULL,
  `detail` text NOT NULL,
  `id_domaine` int(11) NOT NULL,
  `ordre` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_autorisation`),
  UNIQUE KEY `nom_champ` (`nom_champ`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Contenu de la table `autorisations_etab`
--

INSERT INTO `autorisations_etab` (`id_autorisation`, `nom_champ`, `libelle`, `detail`, `id_domaine`, `ordre`) VALUES
(1, 'pub_intranet', 'Publication de données personnelles dans IEW', '<u>si l''application IEW est accessible depuis l''extérieur</u>, la publication de sa photographie d''identité et de certaines données pédagogiques ou administratives* qui le concernent, sur les pages de cette application, <strong>ces informations n''étant accessibles que par des personnes dûment autorisées</strong> (administration, vie scolaire, enseignants, assistante sociale, conseiller d''orientation, médecin ou infirmière scolaire, parents concernés) <strong>et identifiées par un mot de passe</strong>. Ces informations <strong>circulent sous forme cryptée</strong> (comme lors de transactions bancaires sur le web).<br />La nature des informations publiées est précisée dans la <a href=''../../charte_droits.html''>Charte de l''utilisateur IntraEduWeb</a><br />*<i>à l''exception du nom, prénom, date de naissance, sexe, status de redoublant éventuel, le régime de sortie, les langues et options suivies qui sont des informations indispensables au fonctionnement de l''application IEW et qui à ce titre sont toujours publiées (mais accessibles uniquement par les personnes dûment autorisées comme précisé plus haut)</i>', 1, 1),
(2, 'bal_externe', 'Création d''une adresse email externe', 'La création d''une boîte aux lettres électronique personnelle <u>externe</u> (le cas échéant), <u>dans le cadre d''un projet pédagogique</u>, sur le site de La Poste qui a signé dans ce sens un accord avec le ministère de l''Education Nationale et qui prévoit notamment le respect de la neutralité commerciale de notre service public, ainsi que la conservation exclusive des informations à caractère personnel fournies lors de l''inscription de manière à se prémunir contre la diffusion de données à caractère publicitaire. L''utilisation de cette boîte aux lettres ne se limite pas au seul cadre de l''établissement, et l''élève pourra l''utiliser tout au long de sa vie même lorsqu''il aura quitté le système éducatif : c''est une des raisons pour lesquelles ce service gratuit est rendu par un organisme extérieur à l''Education Nationale. Cette boîte aux lettres est accessible depuis l''internet.', 1, 2),
(3, 'pub_travaux_siteweb', 'Publication de travaux sur le site internet de l''établissement', 'La publication <u>sur le site internet de l''établissement</u> <strong>(accès tout public)</strong>, éventuellement, des travaux qu''il aura réalisé dans le cadre de son travail scolaire. Seuls son prénom et la première lettre de son nom apparaîtront sur le site. Les photos éventuelles le représentant sont soumises à mon autorisation préalable avant la publication sur ce site et dans le respect des dispositions légales en vigueur.', 1, 3),
(4, 'pub_fotoweb', 'Publication de photo sur le site internet de l''établissement', 'la publication éventuelle, sur le site internet de l''établissement <strong>(accès tout public)</strong>, de photographies le représentant pour illustrer la publication d''articles pédagogiques ou d''albums photos faisant suite à des sorties pédagogiques,  des manifestations diverses de la vie de l''établissement (marché de Noël, compétitions sportives, représentations théâtrales, chorale, etc...), ou issues d''activités faites en classe. Cette publication sera faite dans le respect de la <a href=''http://www.educnet.education.fr/legamedia/fiches/droit-image.htm''>législation sur le droit d''image</a>', 1, 4),
(5, 'foto_video_pedago', 'Utilisation de l''image par un professeur dans un projet pédagogique (hors site web)', 'Qu''un professeur utilise l''image filmée ou photographiée de mon enfant <u>dans le cadre strictement limité d''une réalisation pédagogique au sein de l''établissement scolaire, non commerciale</u>. Le choix de ce support pour les activités pégadogiques est prévu dans les programmes de certaines disciplines publiés dans les bulletins officiels de l''Education Nationale. Dans le cas d''un refus du représentant légal, l''élève sera amené à produire un autre travail.', 1, 5),
(6, 'foto_cie_indiv', 'Prise de photo individuelle par une société spécialisée', 'La prise de <u>photos individuelles</u> par un photographe spécialisé, qui vient tous les ans dans notre établissement (la date sera communiquée aux familles ultérieurement) pour photographier les élèves et les personnels.', 1, 6),
(7, 'foto_cie_classe', 'Prise de photo de groupe par une société spécialisée', 'La prise de <u>photos avec sa classe</u> par le même photographe', 1, 7);

-- --------------------------------------------------------

--
-- Structure de la table `a_faire`
--

CREATE TABLE IF NOT EXISTS `a_faire` (
  `id_afaire` int(11) NOT NULL AUTO_INCREMENT,
  `id_ctexte` int(11) NOT NULL,
  `afaire` text NOT NULL,
  `pourle` date NOT NULL,
  `publication` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_afaire`),
  UNIQUE KEY `id_ctexte` (`id_ctexte`,`afaire`(100),`pourle`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `a_faire`
--


-- --------------------------------------------------------

--
-- Structure de la table `cahiers_textes`
--

CREATE TABLE IF NOT EXISTS `cahiers_textes` (
  `id_ctexte` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `code_structure` varchar(255) NOT NULL DEFAULT '0',
  `id_groupe` int(11) NOT NULL DEFAULT '0',
  `id_individu` int(11) NOT NULL,
  `code_matiere` char(6) NOT NULL,
  `id_sous_matiere` int(11) NOT NULL,
  `activite` text NOT NULL,
  `publication` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_ctexte`),
  UNIQUE KEY `date` (`date`,`code_structure`,`code_matiere`,`id_sous_matiere`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `cahiers_textes`
--


-- --------------------------------------------------------

--
-- Structure de la table `categories_groupes`
--

CREATE TABLE IF NOT EXISTS `categories_groupes` (
  `id_cat_grp` int(11) NOT NULL AUTO_INCREMENT,
  `nom` char(45) NOT NULL,
  `description` char(60) NOT NULL,
  PRIMARY KEY (`id_cat_grp`),
  UNIQUE KEY `nom` (`nom`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Contenu de la table `categories_groupes`
--

INSERT INTO `categories_groupes` (`id_cat_grp`, `nom`, `description`) VALUES
(1, 'soutien', 'Soutien'),
(2, 'atp', 'Aide au Travail Personnel'),
(3, 'idd1', 'Itinéraire De Découverte : Nature et corps humain'),
(4, 'idd2', 'Itinéraire De Découverte : Langues et civilisations'),
(5, 'idd3', 'Itinéraire De Découverte : Créations et techniques'),
(6, 'idd4', 'Itinéraire De Découverte : Arts et humanités'),
(7, 'tpe', 'Travaux Personnels Encadrés'),
(8, 'tc', 'Travaux Croisés');

-- --------------------------------------------------------

--
-- Structure de la table `categories_pers`
--

CREATE TABLE IF NOT EXISTS `categories_pers` (
  `id_cat` int(11) NOT NULL AUTO_INCREMENT,
  `id_groupe` int(11) DEFAULT NULL,
  `categorie` char(30) DEFAULT NULL,
  PRIMARY KEY (`id_cat`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Contenu de la table `categories_pers`
--

INSERT INTO `categories_pers` (`id_cat`, `id_groupe`, `categorie`) VALUES
(1, 7, 'Administratif'),
(2, 7, 'Chef de travaux'),
(4, 9, 'COP'),
(5, 6, 'Direction'),
(6, 7, 'Gestionnaire'),
(7, 3, 'Enseignant'),
(8, 8, 'Vie scolaire'),
(9, 10, 'Médico-Social'),
(10, 7, 'Agent'),
(12, 7, 'Contrat Aidé');

-- --------------------------------------------------------

--
-- Structure de la table `civilites`
--

CREATE TABLE IF NOT EXISTS `civilites` (
  `code_civilite` char(1) NOT NULL,
  `libelle_court` varchar(10) NOT NULL,
  `libelle_long` varchar(40) NOT NULL,
  PRIMARY KEY (`code_civilite`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `civilites`
--


-- --------------------------------------------------------

--
-- Structure de la table `coordonnateurs`
--

CREATE TABLE IF NOT EXISTS `coordonnateurs` (
  `id_coordonnateur` int(11) NOT NULL AUTO_INCREMENT,
  `id_individu` int(11) NOT NULL,
  `code_matiere` char(6) NOT NULL,
  PRIMARY KEY (`id_coordonnateur`),
  UNIQUE KEY `id_individu` (`id_individu`,`code_matiere`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `coordonnateurs`
--


-- --------------------------------------------------------

--
-- Structure de la table `corps_personnel`
--

CREATE TABLE IF NOT EXISTS `corps_personnel` (
  `id_corps` char(3) NOT NULL,
  `libelle_court` varchar(10) DEFAULT NULL,
  `libelle_long` varchar(40) DEFAULT NULL,
  `libelle_edition` varchar(160) DEFAULT NULL,
  PRIMARY KEY (`id_corps`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `corps_personnel`
--

INSERT INTO `corps_personnel` (`id_corps`, `libelle_court`, `libelle_long`, `libelle_edition`) VALUES
('590', 'ELEVE PROF', 'ELEVE PROFESSEUR', 'élève professeur'),
('433', 'P.ADJ.EPS', 'ECR PROFESSEUR ADJOINT D''EPS', 'professeur adjoint d’éducation physique et sportive'),
('533', 'P.ADJ.EPS', 'PROFESSEUR ADJOINT D''EPS', 'professeur adjoint éducation physique et sportive'),
('551', 'AGREGE', 'PROFESSEUR AGREGE', 'professeur agrégé'),
('628', 'CT AGREGE', 'PROFESSEUR AGREGE (CT)', 'professeur agregé - cadre territorial'),
('778', 'PR.ASSOCIE', 'PROFESSEUR ASSOCIE', 'professeur associé'),
('453', 'CERTIFIE', 'ECR PROFESSEUR CERTIFIE', 'professeur certifié'),
('553', 'CERTIFIE', 'PROFESSEUR CERTIFIE', 'professeur certifié'),
('629', 'CT CERT', 'PROFESSEUR CERTIFIE (CT)', 'professeur certifié - cadre territorial'),
('456', 'CH.TR.L.T.', 'ECR PROFESSEUR CHEF DE TRAVAUX DE LYCEE', 'professeur chef de travaux de lycée technique'),
('556', 'CH.TR.L.T.', 'PROFESSEUR CHEF DE TRAVAUX DE LYCEE TECH', 'professeur chef de travaux de lycée technique'),
('557', 'CH.TR.D.S.', 'PROFESSEUR CHEF DE TRAVAUX DEGRE SUP', 'professeur chef de travaux degré supérieur'),
('457', 'CH.TR.D.S.', 'ECR PROFESSEUR CHEF DE TRAVAUX DEGRE SUP', 'professeur chef de travaux degré supérieur'),
('779', 'PROF.CONTR', 'PROFESSEUR CONTRACTUEL', 'professeur contractuel'),
('550', 'CHAIRE SUP', 'PROFESSEUR DE CHAIRE SUPERIEURE', 'professeur de chaire supérieure'),
('627', 'CT CH SUP', 'PROFESSEUR DE CHAIRE SUPERIEURE', 'professeur de chaire supérieure - cadre territorial'),
('578', 'P. CET', 'PROFESSEUR DE CET', 'professeur de collège d''enseignement technique'),
('478', 'PROF. CET', 'ECR PROFESSEUR DE CET', 'professeur de collège d''enseignement technique'),
('341', 'PREC 2 CT', 'PROFESSEUR DE L''ECOLE CENTRALE 2E CAT.', 'professeur de l''Ecole centrale des Arts et manufactures de Paris de deuxième catégorie'),
('342', 'PREC 1 CT', 'PROFESSEUR DE L''ECOLE CENTRALE 1E CAT.', 'professeur de l''Ecole centrale des Arts et manufactures de Paris de première catégorie'),
('364', 'PREN', 'PROFESSEUR DE L''ENSAM', 'professeur de l''Ecole nationale supérieure d''arts et métiers'),
('475', 'P.L.P.', 'ECR PROFESSEUR DE LYCEE PROF', 'professeur de lycée professionnel'),
('471', 'CH.TR.L.P.', 'ECR PROFESSEUR DE LYCEE PROF CHEF DE TRA', 'professeur de lycée professionnel chef de travaux'),
('571', 'CH.TR.L.P.', 'PROFESSEUR DE LYCEE PROF CHEF DE TRAVAUX', 'professeur de lycée professionnel chef de travaux'),
('558', 'PROF ENNA', 'PROFESSEUR D''ENNA', 'professeur d''école normale nationale d''apprentissage'),
('431', 'PROF.EPS', 'ECR PROFESSEUR D''EPS', 'professeur d’éducation physique et sportive'),
('472', 'PEG DE CET', 'ECR PROFESSEUR D''ENS. GENERAL DE CET', 'professeur d''enseignement de collège d''enseignement technique'),
('572', 'PROF. CET', 'PROFESSEUR D''ENSEIGNEMENT DE CET', 'professeur d''enseignement de collège d''enseignement technique'),
('459', 'PEGC', 'ECR PROFESSEUR D''ENS GENERAL DES COLLEGE', 'professeur d''enseignement général des collèges'),
('559', 'PEGC', 'PROFESSEUR D''ENS. GENERAL DES COLLEGES', 'professeur d''enseignement général des collèges'),
('573', 'P.E.T.T.', 'PROFESSEUR D''ENS. TECH THEORIQUE DE CET', 'professeur d''enseignement technique théorique de collège d''enseignement technique'),
('473', 'P.E.T.T.', 'ECR PROFESSEUR D''ENS. TECH THEOR DE CET', 'professeur d''enseignement technique théorique de collège d''enseignement technique'),
('405', 'PROF.ECOLE', 'ECR PROFESSEUR DES ECOLES', 'professeur des écoles'),
('615', 'PROF.ECOLE', 'PROFESSEUR DES ECOLES', 'professeur des écoles'),
('636', 'CT PE', 'PROFESSEUR DES ECOLES (CT)', 'professeur des écoles - cadre territorial'),
('655', 'CEAPF PE', 'PROFESSEUR DES ECOLES (PF)', 'professeur des écoles (polynésie française)'),
('575', 'P.L.P.', 'PROFESSEUR DES LYCEES PROFESSIONNELS', 'professeur des lycées professionnels'),
('300', 'PR', 'PROFESSEUR DES UNIVERSITES', 'professeur des universités'),
('380', 'PR AS', 'PROFESSEUR DES UNIVERSITES ASSOCIE', 'professeur des universités associé'),
('700', 'PR ASMT', 'PROFESSEUR DES UNIVERSITES ASSOCIE-MT', 'professeur des universités associé à mi-temps'),
('720', 'PR INV', 'PROFESSEUR DES UNIVERSITES INVITE', 'professeur des universités invité'),
('343', 'PRCF', 'PROFESSEUR DU COLLEGE DE FRANCE', 'professeur du Collège de France'),
('390', 'PRCF AS', 'PROFESSEUR DU COLLEGE DE FRANCE ASSOCIE', 'professeur du Collège de France associé'),
('708', 'PRCF ASMT', 'PROFESSEUR DU COLLEGE DE FRANCE ASS-MT', 'professeur du Collège de France associé à mi-temps'),
('730', 'PRCF INV', 'PROFESSEUR DU COLLEGE DE FRANCE INVITE', 'professeur du Collège de France invité'),
('360', 'PRCM', 'PROFESSEUR DU CNAM', 'professeur du Conservatoire national des arts et métiers'),
('397', 'PRCM AS', 'PROFESSEUR DU CNAM ASSOCIE', 'professeur du Conservatoire national des arts et métiers associé'),
('715', 'PRCM ASMT', 'PROFESSEUR DU CNAM ASSOCIE-MT', 'professeur du Conservatoire national des arts et métiers associé à mi-temps'),
('737', 'PRCM INV', 'PROFESSEUR DU CNAM INVITE', 'professeur du Conservatoire national des arts et métiers invité'),
('531', 'PROF. EPS', 'PROFESSEUR D''EPS', 'professeur éducation physique et sportive'),
('722', 'PUPH INV', 'PROFESSEUR INVITE DISC. MED.', 'professeur invité des disciplines médicales'),
('454', 'P.T.A.', 'ECR PROFESSEUR TECHNIQUE ADJOINT', 'professeur technique adjoint'),
('554', 'P.T.A.', 'PROFESSEUR TECHNIQUE ADJOINT', 'professeur technique adjoint'),
('365', 'PTAE', 'PROFESSEUR TECHNIQUE ADJOINT DE L''ENSAM', 'professeur technique adjoint de l''Ecole nationale supérieure d''arts et métiers'),
('555', 'PTA ENNA', 'PROFESSEUR TECHNIQUE ADJOINT D''ENNA', 'professeur technique adjoint d''école normale nationale d''apprentissage'),
('476', 'PT CHF TRV', 'ECR PROFESSEUR TECHNIQUE CHEF DE TRAVAUX', 'professeur technique chef de travaux'),
('576', 'PT CHF TRV', 'PROFESSEUR TECHNIQUE CHEF DE TRAVAUX', 'professeur technique chef de travaux'),
('577', 'PT DE LT', 'PROFESSEUR TECHNIQUE DE LYCEE TECHNIQUE', 'professeur technique de lycée technique'),
('477', 'PT DE LT', 'ECR PROFESSEUR TECHN. DE LYCEE TECHNIQUE', 'professeur technique de lycée technique'),
('474', 'P.T.E.P.', 'ECR PROFESSEUR TECH D''ENS. PRATIQ DE CET', 'professeur technique d''enseignement professionnel de collège d''enseignement technique'),
('574', 'P.T.E.P.', 'PROFESSEUR TECHNIQUE D''ENS. PROF DE CET', 'professeur technique d''enseignement professionnel de collège d''enseignement technique');

-- --------------------------------------------------------

--
-- Structure de la table `couleurs_edt_matieres`
--

CREATE TABLE IF NOT EXISTS `couleurs_edt_matieres` (
  `matiere` varchar(20) NOT NULL,
  `avt_plan` varchar(6) DEFAULT NULL,
  `arr_plan` varchar(6) DEFAULT NULL,
  PRIMARY KEY (`matiere`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `couleurs_edt_matieres`
--


-- --------------------------------------------------------

--
-- Structure de la table `cours`
--

CREATE TABLE IF NOT EXISTS `cours` (
  `id_cours` int(11) NOT NULL AUTO_INCREMENT,
  `id_enseignant_service` int(11) NOT NULL,
  `code_alternance` varchar(3) NOT NULL,
  `code_jour` tinyint(4) NOT NULL,
  `heure_debut` char(4) NOT NULL,
  `duree` char(4) NOT NULL,
  `code_matiere` char(6) NOT NULL,
  `code_matiere_etab` varchar(5) DEFAULT NULL,
  `code_salle` varchar(5) DEFAULT NULL,
  PRIMARY KEY (`id_cours`),
  UNIQUE KEY `id_enseignant_service` (`id_enseignant_service`,`code_alternance`,`code_jour`,`heure_debut`,`duree`,`code_matiere`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `cours`
--


-- --------------------------------------------------------

--
-- Structure de la table `cours_diff`
--

CREATE TABLE IF NOT EXISTS `cours_diff` (
  `id_cours_diff` int(11) NOT NULL AUTO_INCREMENT,
  `type_diff` char(3) NOT NULL,
  `id_cours` int(11) NOT NULL,
  `id_individu` int(11) NOT NULL,
  `code_structure` varchar(8) NOT NULL,
  `structure_complete` tinyint(1) NOT NULL DEFAULT '1',
  `code_alternance` varchar(3) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `code_jour` tinyint(4) NOT NULL,
  `heure_debut` char(4) NOT NULL,
  `duree` char(4) NOT NULL,
  `code_matiere` char(6) NOT NULL,
  `code_matiere_etab` varchar(5) DEFAULT NULL,
  `code_salle` varchar(5) DEFAULT NULL,
  PRIMARY KEY (`id_cours_diff`),
  UNIQUE KEY `type_diff` (`type_diff`,`id_cours`,`id_individu`,`code_alternance`,`code_jour`,`heure_debut`,`duree`,`code_matiere`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10000 ;

--
-- Contenu de la table `cours_diff`
--


-- --------------------------------------------------------

--
-- Structure de la table `demande_mdp`
--

CREATE TABLE IF NOT EXISTS `demande_mdp` (
  `id_pers` int(11) NOT NULL,
  `date` date NOT NULL,
  `usercat` int(11) NOT NULL,
  `nom` varchar(25) NOT NULL,
  `prenom` varchar(25) DEFAULT NULL,
  `date_satisfaction` date DEFAULT NULL,
  UNIQUE KEY `id_pers` (`id_pers`,`date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `demande_mdp`
--


-- --------------------------------------------------------

--
-- Structure de la table `disciplines`
--

CREATE TABLE IF NOT EXISTS `disciplines` (
  `id_discipline` int(11) NOT NULL AUTO_INCREMENT,
  `discipline` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`id_discipline`),
  UNIQUE KEY `discipline` (`discipline`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `disciplines`
--


-- --------------------------------------------------------

--
-- Structure de la table `disciplines_bcn`
--

CREATE TABLE IF NOT EXISTS `disciplines_bcn` (
  `code_discipline` char(5) NOT NULL,
  `libelle_court` varchar(10) DEFAULT NULL,
  `libelle_long` varchar(40) DEFAULT NULL,
  `libelle_edition` varchar(120) DEFAULT NULL,
  PRIMARY KEY (`code_discipline`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `disciplines_bcn`
--

INSERT INTO `disciplines_bcn` (`code_discipline`, `libelle_court`, `libelle_long`, `libelle_edition`) VALUES
('P2001', 'AIDE AU CH', 'AIDE AU CHEF DE TRAVAUX', 'aide au chef de travaux'),
('L0421', 'ALLEMAND', 'ALLEMAND', 'allemand'),
('L0451', 'ALLEM LETT', 'ALLEMAND LETTRES', 'allemand lettres'),
('P2140', 'AMEUBLEMEN', 'AMEUBLEMENT', 'ameublement'),
('L2140', 'AMEUBLEMEN', 'AMEUBLEMENT', 'ameublement'),
('L0422', 'ANGLAIS', 'ANGLAIS', 'anglais'),
('P4250', 'APP.ORTHES', 'APPAREILLAGE ORTHESE', 'appareillage orthèse'),
('L0423', 'ARABE', 'ARABE', 'arabe'),
('L0453', 'ARABE LETT', 'ARABE LETTRES', 'arabe lettres'),
('L6510', 'ARCHT.INT', 'ARCHITECTURE INTERIEURE ET CADRE BATI', 'architecture intérieure et cadre bâti'),
('L0436', 'ARMENIEN', 'ARMENIEN', 'arménien'),
('P6940', 'ARMURERIE', 'ARMURERIE', 'armurerie'),
('L2065', 'ARTS APPLI', 'ARTS APPLIQUES A L''INDUSTRIE', 'arts appliqués à l''industrie'),
('P6502', 'ARTAPP.DES', 'ARTS APPLIQUES OPTION DESIGN', 'Arts appliqués option design'),
('L6502', 'ARTAPP.DES', 'ARTS APPLIQUES OPTION DESIGN', 'arts appliqués option design'),
('P6503', 'ARTAPP.MEA', 'ARTS APPLIQUES OPTION METIERS D''ARTS', 'Arts appliqués option métiers d''arts'),
('L6503', 'ARTAPP.MEA', 'ARTS APPLIQUES OPTION METIER D''ARTS', 'arts appliqués option métiers d''arts'),
('P6680', 'ARTS PHOTO', 'ARTS DE LA PHOTOGRAPHIE', 'arts de la photographie'),
('L6680', 'ARTS PHOTO', 'ARTS DE LA PHOTOGRAPHIE', 'arts de la photographie'),
('P6620', 'ART DU BOI', 'ART DU BOIS', 'arts du bois'),
('L6620', 'ARTS BOIS', 'ARTS DU BOIS', 'arts du bois'),
('P6660', 'ARTS DECOR', 'ARTS DU DECOR ARCHITECTURAL', 'arts du décor architectural'),
('L6660', 'ARTS DECOR', 'ARTS DU DECOR ARCHITECTURAL', 'arts du décor architectural'),
('P6652', 'ARTS FEU', 'ARTS DU FEU', 'arts du feu'),
('L6650', 'ARTS FEU', 'ARTS DU FEU (VERRE, CERAMIQUE)', 'arts du feu (verre, ceramique)'),
('P6650', 'ARTS FEU', 'ARTS DU FEU (VERRE, CERAMIQUE)', 'arts du feu (verre, ceramique)'),
('L6670', 'ARTS LIVRE', 'ARTS DU LIVRE', 'arts du livre'),
('P6670', 'ARTS LIVRE', 'ARTS DU LIVRE', 'arts du livre'),
('P6630', 'ARTS METAL', 'ARTS DU METAL', 'arts du métal'),
('L6630', 'ARTS METAL', 'ARTS DU METAL', 'arts du métal'),
('P6690', 'ARTS SPECT', 'ARTS DU SPECTACLE', 'arts du spectacle'),
('L6690', 'ARTS SPECT', 'ARTS DU SPECTACLE', 'arts du spectacle'),
('P6610', 'ARTS GRAPH', 'ARTS  GRAPHIQUES', 'arts graphiques'),
('L6610', 'ARTS GRAPH', 'ARTS GRAPHIQUES', 'arts graphiques'),
('L1800', 'ARTS PLAST', 'ARTS PLASTIQUES', 'arts plastiques'),
('L1802', 'ARTS LET.', 'ARTS PLASTIQUES - LETTRES', 'arts plastiques - lettres'),
('C1800', 'ARTS PLAST', 'ARTS PLASTIQUES PEGC', 'arts plastiques (PEGC)'),
('P6640', 'ARTS TEXTI', 'ARTS TEXTILES', 'arts textiles'),
('L6640', 'ARTS TEXTI', 'ARTS TEXTILES', 'arts textiles'),
('L2001', 'ASSISTANT', 'ASSISTANT INGENIEUR', 'assistant ingénieur'),
('L8016', 'ASSURANCE', 'ASSURANCE (EN T.S.)', 'assurance (en TS)'),
('L5112', 'AUDIOVISU', 'AUDIOVISUEL', 'audiovisuel'),
('P5112', 'AUDIOVISU', 'AUDIOVISUEL', 'audiovisuel'),
('L8020', 'AUDIOV. TS', 'AUDIOVISUEL (EN T.S.)', 'audiovisuel (en TS)'),
('L8026', 'BANQUE STS', 'BANQUE (EN T.S.)', 'banque (en TS)'),
('L0440', 'BASQUE', 'BASQUE', 'basque'),
('C0440', 'BASQUE PEG', 'BASQUE-PEGC MONOVALENT', 'basque (PEGC monovalent)'),
('P6631', 'BIJOUTERIE', 'BIJOUTERIE', 'bijouterie'),
('L7100', 'BIOCH.BIOL', 'BIOCHIMIE-GENIE BIOLOGIQUE', 'biochimie - génie biologique'),
('L7150', 'BIOTECHNOL', 'BIOTECHNOLOGIE CEREALIERE', 'biotechnologie céréalière'),
('P7202', 'GENIE BIO.', 'BIOTECHNOLOGIES: GENIE BIOLOGIQUE', 'biotechnologies : génie biologique'),
('L7200', 'BIOT.SANTE', 'BIOTECHNOLOGIES SANTE-ENVIRONNEMENT', 'biotechnologies - santé environnement'),
('P7200', 'BIOTECHNOL', 'BIOTECHNOLOGIES SANTE-ENVIRONNEMENT(E F', 'biotechnologies - santé environnement'),
('P7130', 'BIOTECHNOL', 'BIOTECHNOLOGIES DE LA MER CONCHYLI OSTRE', 'biotechnologies de la mer, conchylliculture, ostreiculture'),
('P8516', 'BOUCHERIE', 'BOUCHERIE', 'boucherie'),
('P8515', 'BOUCH CHAR', 'BOUCHERIE-CHARCUTERIE', 'boucherie - charcuterie'),
('P8513', 'BOULANGERI', 'BOULANGERIE', 'boulangerie'),
('P8514', 'BOUL PATIS', 'BOULANGERIE PATISSERIE', 'boulangerie patisserie'),
('C0095', 'BRAILLE', 'BRAILLE', 'braille'),
('L0610', 'BRAILLE', 'BRAILLE', 'braille'),
('L0441', 'BRETON', 'BRETON', 'breton'),
('P2232', 'BRODERIE', 'BRODERIE', 'broderie'),
('P6632', 'BRONZE ART', 'BRONZE D''ART', 'bronze d''art'),
('L8040', 'BUREAUTIQU', 'BUREAUTIQUE', 'bureautique'),
('P3025', 'CARRELAGE', 'CARRELAGE MOSAIQUE', 'carrelage mosaïque'),
('P2451', 'CARRO.AUTO', 'CARROSSERIE ET PEINTURE AUTO', 'carrosserie et peinture automobile'),
('L3030', 'CARTOGRAPH', 'CARTOGRAPHIE', 'cartographie'),
('P6911', 'CARTONNAGE', 'CARTONNAGE', 'cartonnage'),
('L0442', 'CATALAN', 'CATALAN', 'catalan'),
('L0484', 'CATAL ESP', 'CATALAN ESPAGNOL', 'catalan espagnol'),
('L0485', 'CATAL H-G', 'CATALAN HISTOIRE-GEOGRAPHIE', 'catalan histoire-géographie'),
('L0486', 'CATAL LET', 'CATALAN LETTRES', 'catalan lettres'),
('P2310', 'CERAMIQUE', 'CERAMIQUE INDUSTRIELLE', 'céramique industrielle'),
('P6922', 'CHAISERIE', 'CHAISERIE BROSSERIE', 'chaiserie brosserie'),
('P8517', 'CHARCUTERI', 'CHARCUTERIE', 'charcuterie'),
('P2111', 'CHARPENTE', 'CHARPENTE NAVALE', 'charpente navale'),
('P2040', 'CT STI', 'CHEF DE TRAVAUX SC ET TECH.INDUSTRIELLES', 'chef de travaux de STI'),
('P2050', 'CT G.ELEC.', 'CHEF DE TRAVAUX TECH.IND.GENIE ELECTRIQU', 'chef de travaux de STI génie électrique'),
('P2000', 'CTR TEC IN', 'CHEF DE TRAVAUX TECHNIQUES INDUSTRIELLES', 'chef de travaux de techniques industrielles'),
('P2030', 'CT G.CIVIL', 'CHEF DE TRAVAUX TECH.IND.GENIE CIVIL', 'chef de travaux de techniques industrielles génie civil'),
('P2022', 'CT HABILL.', 'CHEF DE TRAVAUX TECH.IND.HABILLEMENT', 'chef de travaux de techniques industrielles habillement'),
('P2072', 'CT SER.COL', 'CHEF DE TRAVAUX EQUIP.SERV.COLLECTIVITES', 'chef de travaux équipement services collectivités'),
('P2080', 'CTR HOTELL', 'CHEF DE TRAVAUX HOTELLERIE TOURISME', 'chef de travaux hôtellerie et tourisme'),
('P2085', 'CT TOURISM', 'CHEF DE TRAVAUX HOTELLERIE ET TOURISME', 'chef de travaux hôtellerie et tourisme'),
('P2070', 'CT TERTIAI', 'CHEF DE TRAVAUX TERTIAIRES', 'chef de travaux tertiaires'),
('L0424', 'CHINOIS', 'CHINOIS', 'chinois'),
('L6980', 'CINE-PHOTO', 'CINEMA ET PHOTOGRAPHIE', 'cinéma et photographie'),
('P6980', 'CINE & PHO', 'CINEMA ET PHOTOGRAPHIE', 'cinéma et photographie'),
('P7420', 'COIFFURE', 'COIFFURE', 'coiffure'),
('L8018', 'COMM.INTER', 'COMMERCE INTERNATIONAL (EN T.S.)', 'commerce international (en TS)'),
('L8014', 'COMMUNICAT', 'COMMUNICATION DES ENTREPRISES (EN TS)', 'communication des entreprises (en TS)'),
('L6102', 'COMM GRAPH', 'COMMUNICATION GRAPHIQUE', 'communication graphique'),
('P6111', 'COMPOSITIO', 'COMPOSITION EN FORME IMPRIMANTE', 'composition de la forme imprimante'),
('P8042', 'COMPTA', 'COMPTABILITE', 'comptabilité'),
('P2620', 'COND IND C', 'CONDUCTEUR D''APPAREIL DE L''INDUSTRIE CHI', 'conducteur d''appareil de l''industrie chimique'),
('P6320', 'COND.ENGIN', 'CONDUCTEURS D''ENGINS: TRAVAUX PUBLICS', 'conducteurs d''engins de travaux publics'),
('P6310', 'COND.ROUTI', 'CONDUCTEURS ROUTIERS', 'conducteurs routiers'),
('P2450', 'CONS.R.CAR', 'CONSTRUCTION ET REPARATION CARROSSERIE', 'construction et réparation en carrosserie'),
('L2401', 'CONST.META', 'CONSTRUCTIONS METALLIQUES', 'constructions métalliques'),
('P2401', 'CONST META', 'CONSTRUCTIONS METALLIQUES', 'constructions métalliques'),
('L0062', 'INGEN FORM', 'COORDINATION ET INGENIERIE DE FORMATION', 'coordination pédagogique et ingéniérie de formation'),
('P0062', 'INGEN FORM', 'COORDINATION ET INGENIERIE DE FORMATION', 'coordination pédagogique et ingéniérie de formation'),
('P2243', 'CORDONNERI', 'CORDONNERIE', 'cordonnerie'),
('P6643', 'COST.THEAT', 'COSTUMIER DE THEATRE', 'costumier de théâtre'),
('P6941', 'COUTELLERI', 'COUTELLERIE', 'coutellerie'),
('P3023', 'COUVERTURE', 'COUVERTURE', 'couverture'),
('L0449', 'CREOLE', 'CREOLE', 'créole'),
('L0460', 'CREOL ANGL', 'CREOLE ANGLAIS', 'créole anglais'),
('L0461', 'CREOL ESP', 'CREOLE ESPAGNOL', 'créole espagnol'),
('L0462', 'CREOL H-G', 'CREOLE HISTOIRE GEOGRAPHIE', 'créole histoire-géogarphie'),
('L0452', 'CREOL LET', 'CREOLE LETTRES', 'créole lettres'),
('L8511', 'CUISINE', 'CUISINE', 'cuisine'),
('P8511', 'CUISINE', 'CUISINE', 'cuisine'),
('P4513', 'CYCLES MOT', 'CYCLES ET MOTOCYCLES', 'cycles et motocycles'),
('L0425', 'DANOIS', 'DANOIS', 'danois'),
('P4227', 'DECOLLETAG', 'DECOLLETAGE', 'décolletage'),
('L6520', 'DESIG COMM', 'DESIGN DE COMMUNICATION', 'design de communication'),
('P6520', 'DESIG COMM', 'DESIGN DE COMMUNICATION (NON UTIL R90)', 'design de communication'),
('P6515', 'DESIG PROD', 'DESIGN DE PRODUIT (NON UTILISE R90)', 'design de produit'),
('P3013', 'G.CIV.TOPO', 'DESSIN CALCUL TOPOGRAPHIQUE', 'dessin calcul topographique'),
('P6501', 'DESSIN ART', 'DESSIN D''ART APPLIQUE AUX METIERS', 'dessin d''art appliqué aux métiers'),
('P3012', 'DESSIN BAT', 'DESSIN INDUSTRIEL BATIMENT', 'dessin industriel du bâtiment'),
('P4110', 'DESSIN MEC', 'DESSIN INDUSTRIEL MECANIQUE', 'dessin industriel mécanique'),
('L7120', 'DIETETIQUE', 'DIETETIQUE', 'diététique'),
('L0080', 'DOC LYCEES', 'DOCUMENTATION', 'documentation'),
('P0080', 'DOCUMENTAT', 'DOCUMENTATION', 'documentation'),
('C0080', 'DOC PEGC', 'DOCUMENTATION (PEGC)', 'documentation (PEGC)'),
('P6673', 'DOREUR ORN', 'DOREUR ORNEMANISTE', 'doreur ornemaniste'),
('P2120', 'EBENISTERI', 'EBENISTERIE', 'ébénisterie'),
('L2120', 'EBENISTERI', 'EBENISTERIE', 'ébénisterie'),
('P6621', 'EBENIS ART', 'EBENISTERIE D''ART', 'ébénisterie d''art'),
('P6961', 'ECLAIRAGIS', 'ECLAIRAGISTE', 'éclairagiste'),
('L8011', 'ECO.GE.COM', 'ECO ET GEST.OPTION COMM, ORG, GRH', 'eco et gest. option communication, organisation et gestion de ressources humaines'),
('L8010', 'ECO.&.GEST', 'ECONOMIE ET GESTION', 'économie et gestion'),
('L8022', 'TOURIS. TS', 'ECO.GESTION - TOURISME (EN T.S.)', 'économie et gestion - tourisme (en TS)'),
('P8013', 'ECO.GE.VEN', 'ECO-GEST OPTION COMMERCE ET VENTE', 'Economie et gestion option commerce et vente'),
('P8037', 'ECO.GE.VEN', 'ECO-GEST OPTION COMMERCE ET VENTE', 'Economie et gestion option commerce et vente'),
('P8011', 'ECO.GE.COM', 'ECO-GEST OPTION COMM ET ORG', 'Economie et gestion option communication et organisation'),
('P8035', 'ECO.GE.COM', 'ECO-GEST OPTION COMM ET ORG', 'Economie et gestion option communication et organisation'),
('L8050', 'ECO.GE.COM', 'ECO ET GEST.OPTION COMM, ORG, GRH', 'economie et gestion option communication, organisation et gestion'),
('L8051', 'ECO.GE.FIN', 'ECO-GEST.OPTION COMPTABILITE ET FINANCE', 'Economie et gestion option comptabilité et finance'),
('L8012', 'ECO.GE.FIN', 'ECO-GEST.OPTION COMPTABILITE ET FINANCE', 'Economie et gestion option comptabilité et finance'),
('P8012', 'ECO.GE.CPT', 'ECO-GEST OPTION COMPTABILITE ET GESTION', 'Economie et gestion option comptabilité et gestion'),
('P8036', 'ECO.GE.CPT', 'ECO-GEST OPTION COMPTABILITE ET GESTION', 'Economie et gestion option comptabilité et gestion'),
('L8053', 'ECO.GE.SI', 'ECO-GEST.OPTION CONCEPTION ET GESTION', 'Economie et gestion option conception et gestion des SI'),
('L8031', 'ECO.GE.SI', 'ECO-GEST.OPTION CONCEPT ET GEST DES SI', 'Economie et gestion option conception et gestion des systèmes d''information'),
('L8054', 'ECO.GE.TOU', 'ECO-GEST.OPTION GEST ACTIVIT TOURIST', 'Economie et gestion option gestion des activités touristiques'),
('L8052', 'ECO.GE.MK', 'ECO-GEST.OPTION MARKETING', 'Economie et gestion option marketing'),
('L8013', 'ECO.GE.MK', 'ECO-GEST.OPTION MARKETING', 'Economie et gestion option marketing'),
('L8032', 'ECO.GE.PS', 'ECO & GEST OPTION PRODUCTION DE SERVICES', 'économie et gestion option production de services'),
('P8038', 'ECO.GE.LOG', 'ECO-GEST OPTION TRANSPORT LOGISTIQUE', 'Economie et gestion option transport logistique'),
('P7201', 'E F S', 'ECONOMIE FAMILIALE ET SOCIALE', 'économie familiale et sociale'),
('L8028', 'ANIM TOURI', 'ECO.G - ANIM GEST TOURIST LOC (EN T.S.)', 'économie gestion - animation et gestion touristiques locales (en TS)'),
('L8025', 'ECO GES HO', 'ECO GESTION-HOTELL RESTAURATION (EN TS)', 'économie gestion - hôtellerie restauration (en TS)'),
('L8029', 'RESP HEBER', 'ECO.GESTION - RESP HEBERGEMENT (EN T.S.)', 'économie gestion - responsable de l''hébergement (en TS)'),
('L8027', 'TOURIS. TS', 'ECO.GEST - VENTE&PROD TOURISM (EN T.S.)', 'économie gestion - vente et production (en TS)'),
('L8023', 'IMMOB. TS', 'ECO.G.PROFESSIONS IMMOBILIERES (EN T.S.)', 'économie gestion des professions immobilières (en TS)'),
('C0073', 'EDUC INTER', 'EDUCATEUR EN INTERNAT', 'éducateur en internat'),
('L1410', 'EMT', 'EDUCATION MANUELLE ET TECHNIQUE', 'éducation manuelle et technique'),
('C1410', 'ED.MAN.TEC', 'EDUCATION MANUELLE ET TECHNIQUE', 'éducation manuelle et technique'),
('L1700', 'EDU MUSICA', 'EDUCATION MUSICALE', 'éducation musicale'),
('L1702', 'ED-MUS LET', 'EDUCATION MUSICALE LETTRES', 'éducation musicale et lettres'),
('C1702', 'ED-MUS LET', 'EDUCATION MUSICALE LETTRES', 'éducation musicale et lettres'),
('L1900', 'E. P. S', 'EDUCATION PHYSIQUE ET SPORTIVE', 'éducation physique et sportive'),
('C1900', 'EPS PEGC', 'EDUCATION PHYSIQUE ET SPORTIVE PEGC', 'éducation physique et sportive (PEGC)'),
('P5101', 'ELECTRONIQ', 'ELECTRONIQUE', 'électronique'),
('L5200', 'ELECTROTEC', 'ELECTROTECHNIQUE', 'électrotechnique'),
('P5201', 'ELECTROTEC', 'ELECTROTECHNIQUE', 'électrotechnique'),
('P7210', 'EMP.TECH.C', 'EMPLOYE TECHNIQUE DES COLLECTIVITES', 'employé technique de collectivités'),
('C0072', 'INSTIT SES', 'ENSEIGNANT 1D EDUCATION SPECIALISEE', 'enseignant 1er degré de l''éducation spécialisée'),
('C0076', 'ENSRH 1D', 'ENS.1ER DEGRE REFERENT HANDICAPES', 'enseignant 1er degré référent élèves handicapés'),
('C0075', 'ENS1D RR', 'ENSEIGNANT PREMIER DEGRE RESEAU REUSSITE', 'enseignant 1er degré réseau réussite'),
('C0071', 'E1D SPE', 'ENSEIGNANT 1ER DEGRE SPECIALISE', 'enseignant 1er degré spécialisé'),
('C1412', 'TECHNO.ECO', 'E.M.T. TECHNOLOGIE ECONOMIE', 'Enseignement Manuel et Technologique : technologie économie'),
('C1411', 'TECNO.RENO', 'E.M.T. TECHNOLOGIE RENOVEE', 'Enseignement Manuel et Technologique : technologie rénovée'),
('L0500', 'ENS RELIGI', 'ENSEIGNEMENT RELIGIEUX', 'enseignement religieux'),
('L0510', 'ENS REL CA', 'ENSEIGNEMENT RELIGIEUX CATHOLIQUE', 'enseignement religieux catholique'),
('L0530', 'ENS REL IS', 'ENSEIGNEMENT RELIGIEUX ISRAELITE', 'enseignement religieux israélite'),
('L0520', 'ENS REL PR', 'ENSEIGNEMENT RELIGIEUX PROTESTANT', 'enseignement religieux protestant'),
('P6500', 'ARTS APPLI', 'ENSEIGNEMENTS ARTISTIQUES ET ARTS APPLIQ', 'enseignements artistiques et arts appliqués'),
('L6500', 'ARTS APPLI', 'ENSEIGNEMENTS ARTISTIQUES ET ARTS APPLIQ', 'enseignements artistiques et arts appliqués'),
('P2340', 'ENS.LUMINE', 'ENSEIGNES LUMINEUSES', 'enseignes lumineuses'),
('P2220', 'ENTRE TEXT', 'ENTRETIEN DES ARTICLES TEXTILES', 'entretien des articles textiles'),
('L2220', 'ENTRE TEXT', 'ENTRETIEN DES ARTICLES TEXTILES', 'entretien des articles textiles'),
('P5210', 'M.A.E.M.C.', 'EQUIPEMENT MENAGER ET COLLECTIVIT. MAEMC', 'équipement ménager et collectivités (MAEMC)'),
('L0426', 'ESPAGNOL', 'ESPAGNOL', 'espagnol'),
('L0457', 'ESP CATAL', 'ESPAGNOL CATALAN', 'espagnol catalan'),
('L0456', 'ESP LETTR.', 'ESPAGNOL LETTRES', 'espagnol lettres'),
('L0458', 'ESP OCCIT', 'ESPAGNOL OCCITAN', 'espagnol occitan'),
('P7410', 'ESTH.COSME', 'ESTHETIQUE COSMETIQUE', 'esthétique cosmétique'),
('L7410', 'ESTHETIQUE', 'ESTHETIQUE COSMETIQUE', 'esthétique cosmétique'),
('L6515', 'ESTHE.INDU', 'ESTHETIQUE INDUSTRIELLE - DESIGN', 'esthétique industrielle - design'),
('L2130', 'EXPL FORES', 'EXPLOITATION FORESTIERE ET SCIERIE', 'exploitation forestière et scierie'),
('P2130', 'EXPLOITATI', 'EXPLOITATION FORESTIERE ET SCIERIE', 'exploitation forestière et scierie'),
('P2210', 'FAB.IND.HA', 'FABRICATION INDUSTRIELLE DE L''HABILLEMEN', 'fabrication industrielle de l''habillement'),
('L2210', 'FAB IND HA', 'FABRICATION INDUSTRIELLE DE L''HABILLEMEN', 'fabrication industrielle de l''habillement'),
('P2121', 'FAB IND SI', 'FABRICATION INDUSTRIELLE DU SIEGE', 'fabrication industrielle du siége'),
('P6623', 'FACT PIANO', 'FACTURE PIANOS', 'facture de pianos'),
('P6633', 'FERRON ART', 'FERRONNERIE D''ART', 'ferronnerie d''art'),
('P6971', 'FLEURISTE', 'FLEURISTE', 'fleuriste'),
('P6642', 'FLEUR PLUM', 'FLEURS ET PLUMES', 'fleurs et plumes'),
('P4222', 'FONDERIE', 'FONDERIE', 'fonderie'),
('L4222', 'FONDERIE', 'FONDERIE', 'fonderie'),
('L4221', 'FORGE-ESTA', 'FORGE-ESTAMPAGE', 'forge estampage'),
('P4221', 'FORGE-ESTA', 'FORGE-ESTAMPAGE', 'forge estampage'),
('P2244', 'FOURRURE', 'FOURRURE', 'fourrure'),
('C0212', 'FRANC LATI', 'FRANCAIS LATIN', 'français latin'),
('P3120', 'FROID & CL', 'FROID ET CLIMATISATION', 'froid et climatisation'),
('L3120', 'FROID.CLIM', 'FROID ET CLIMATISATION', 'froid et climatisation'),
('L2600', 'GENIE CHIM', 'GENIE CHIMIQUE', 'génie chimique'),
('P2600', 'G.CHIMIQUE', 'GENIE CHIMIQUE', 'génie chimique'),
('L3000', 'GENIE CIVI', 'GENIE CIVIL', 'génie civil'),
('P3010', 'G.CONS.ECO', 'GENIE CIVIL CONSTRUCTION ET ECONOMIE', 'génie civil construction et économie'),
('P3020', 'G.CONS.REA', 'GENIE CIVIL CONSTRUCTION ET REALISATION', 'génie civil construction et réalisation'),
('P3014', 'G.CIV.TOPO', 'GENIE CIVIL OPTION TOPOGRAPHIE', 'Génie civil option topographie'),
('P5100', 'G.ELECTRON', 'GENIE ELECTRIQUE: ELECTRONIQUE', 'génie électrique : électronique'),
('L5100', 'G.ELECTRIQ', 'GENIE ELECTRIQUE ELECTRONIQUE ET AUTOMAT', 'génie électrique, électronique et automatismes'),
('P5200', 'G.ELECTROT', 'GENIE ELECTRIQUE OPTION ELECTROTECHNIQUE', 'génie électrique option électrotechnique'),
('L2100', 'G IND BOIS', 'GENIE INDUSTRIEL BOIS', 'génie industriel bois'),
('P2100', 'G.IND.BOIS', 'GENIE INDUSTRIEL BOIS', 'génie industriel bois'),
('P2453', 'G.I.C.C', 'GENIE IND CONSTRUCTION EN CARROSSERIE', 'génie industriel construction en carrosserie'),
('P2500', 'G.I.PLAST.', 'GENIE INDUSTRIEL PLASTIQUES ET COMPOSITE', 'génie industriel des plastiques et composites'),
('L2500', 'G.I.PLASTI', 'GENIE INDUSTRIEL PLASTIQUES ET COMPOSITE', 'génie industriel des plastiques et composites'),
('L2400', 'G.I.STR.ME', 'GENIE INDUSTRIEL DES STRUCTURES METALLIQ', 'génie industriel des structures métalliques'),
('P2400', 'G.I.S.MET', 'GENIE INDUSTRIEL DES STRUCTURES METALLIQ', 'génie industriel des structures métalliques'),
('L2300', 'G.I.VERRE', 'GENIE INDUSTRIEL DU VERRE ET CERAMIQUE', 'génie industriel du verre et de la céramique'),
('L4225', 'MAT MOULES', 'GENIE INDUSTIEL OPTION MATERIAUX MOULES', 'génie industriel option matériaux moulés'),
('P2301', 'GI.OPT.LUN', 'GENIE IND. OPTION OPTIQUE-LUNETTER', 'génie industriel option optique lunetterie'),
('P2200', 'G.IND.TEXT', 'GENIE INDUSTRIEL TEXTILES ET CUIRS', 'génie industriel textiles et cuirs'),
('L2200', 'G.I.TEXTIL', 'GENIE INDUSTRIEL TEXTILES ET CUIRS', 'génie industriel textiles et cuirs'),
('P2300', 'GI VER CER', 'GENIE INDUSTRIEL VERRE ET CERAMIQUE', 'génie industriel verre et céramique'),
('P4500', 'G.MECA.ENG', 'GENIE MECANIQUE-MAINTENANCE VEHICULES', 'génie mécanique - maintenance de véhicules'),
('P4100', 'G.MEC.CONS', 'GENIE MECANIQUE CONSTRUCTION', 'génie mécanique construction'),
('L4100', 'G.ME.CONST', 'GENIE MECANIQUE CONSTRUCTION', 'génie mécanique construction'),
('L4130', 'G.M.C.PAPE', 'GENIE MECANIQUE CONSTRUCTION DES PAPETRI', 'génie mécanique construction des papeteries'),
('P4245', 'PAT PAPIER', 'GENIE MECANIQUE INDUST PATES A PAPIER', 'génie mécanique industries des pâtes et papiers'),
('L4500', 'G.MEC.MAIN', 'GENIE MECANIQUE MAINTENANCE', 'génie mécanique maintenance'),
('P4550', 'G.MEC.AUTO', 'G.MECA MAINTENANCE SYST MECA ET  AUTOMAT', 'génie mécanique maintenance des systèmes mécaniques automatisés'),
('L4200', 'G.MEC.PROD', 'GENIE MECANIQUE PRODUCTIQUE', 'génie mécanique productique'),
('P4200', 'G.MEC.PROD', 'GENIE MECANIQUE PRODUCTIQUE', 'génie mécanique productique'),
('L3100', 'GENIE THER', 'GENIE THERMIQUE', 'génie thermique'),
('P3100', 'GENIE THER', 'GENIE THERMIQUE', 'génie thermique'),
('L3011', 'GEOMETRE', 'GEOMETRE', 'géomètre'),
('L2080', 'GEST INFOR', 'GESTION ET INFORMATIQUE', 'gestion et informatique'),
('P6634', 'GRAV.CISEL', 'GRAVURE CISELURE', 'gravure ciselure'),
('L0427', 'GREC', 'GREC', 'grec'),
('L0428', 'HEBREU', 'HEBREU', 'hébreu'),
('L0211', 'HIST.LETT.', 'HISTOIRE GEOGRAPHIE-LETTRES', 'histoire géographie lettres'),
('L1000', 'HIST. GEO.', 'HISTOIRE GEOGRAPHIE', 'histoire-géographie'),
('L1051', 'H-G CATAL', 'HISTOIRE-GEOGRAPHIE CATALAN', 'histoire-géographie catalan'),
('L1052', 'H-G OCCIT', 'HISTOIRE-GEOGRAPHIE OCCITAN', 'histoire-géographie occitan'),
('P7140', 'HORTICULTU', 'HORTICULTURE', 'horticulture'),
('L7140', 'HORTICULTU', 'HORTICULTURE', 'horticulture'),
('L8510', 'PROD.CULIN', 'HOTEL-REST OPTION PROD ET ING CULINAIRE', 'Hôtellerie et restauration option production et ingienerie culinaire'),
('L8540', 'PROD.CULIN', 'HOTEL-REST OPTION PROD ET ING CULINAIRE', 'Hôtellerie et restauration option production et ingienerie culinaire'),
('L8541', 'SERV.ACC', 'HOTEL-REST OPTION SERV ET ACCUEIL', 'Hôtellerie et restauration option service et acceuil en hôtellerie et restauration'),
('L8520', 'SERV.ACC', 'HOTEL-REST OPTION SERV ET ACCUEIL', 'Hôtellerie et restauration option service et acceuil en hôtellerie et restauration'),
('L2085', 'HOTEL&TOUR', 'HOTELLERIE ET TOURISME', 'hôtellerie et tourisme'),
('P8520', 'H.SERV.COM', 'HOTELLERIE OPT SERVICE ET COMMERCIALISAT', 'hôtellerie option services et commercialisation'),
('P8510', 'H.TECH.CUL', 'HOTELLERIE OPT TECHNIQUES CULINAIRES', 'hôtellerie option techniques culinaires'),
('L8530', 'TOURISME', 'HOTELLERIE OPT TOURISME', 'hôtellerie option tourisme'),
('L7110', 'IMAGE.MED', 'IMAGERIE MEDICALE', 'imagerie médicale'),
('P7110', 'IMAG MEDIC', 'IMAGERIE MEDICALE', 'imagerie médicale'),
('P6150', 'IMPRESSION', 'IMPRESSION (LIVRE ET IMAGE)', 'impression (livre et image)'),
('P2240', 'IND.CUIR', 'INDUSTRIE DU CUIR ET DE LA CHAUSSURE', 'industrie du cuir et de la chaussure'),
('L2240', 'IND.CUIR', 'INDUSTRIE DU CUIR ET DE LA CHAUSSURE', 'industrie du cuir et de la chaussure'),
('P2230', 'IND TEXTIL', 'INDUSTRIE TEXTILE', 'industrie textile'),
('L2230', 'IND.TEXTIL', 'INDUSTRIE TEXTILE', 'industrie textile'),
('P6100', 'IND.GRAPHI', 'INDUSTRIES GRAPHIQUES', 'industries graphiques'),
('L6100', 'IND GRAPHI', 'INDUSTRIES GRAPHIQUES (IMPRIMERIE ET LIV', 'industries graphiques (imprimerie et livre)'),
('P4246', 'IND.PAPET.', 'INDUSTRIES PAPETIERES', 'industries papetières'),
('L8030', 'INFORMATIQ', 'INFORMATIQUE DE GESTION', 'informatique de gestion'),
('L5500', 'INFORMATIQ', 'INFORMATIQUE&TELEMATIQUE', 'informatique et télématique'),
('L3110', 'INST.SAN.T', 'INSTALLATIONS SANITAIRES ET THERMIQUES', 'installations sanitaires et thermiques'),
('P3110', 'INST.SAN.T', 'INSTALLATIONS SANITAIRES ET THERMIQUES', 'installations sanitaires et thermiques'),
('L0429', 'ITALIEN', 'ITALIEN', 'italien'),
('L0459', 'ITAL LETTR', 'ITALIEN LETTRES', 'italien lettres'),
('L0430', 'JAPONAIS', 'JAPONAIS', 'japonais'),
('P6945', 'JOUETS', 'JOUETS', 'jouets'),
('L6115', 'LAB IND GR', 'LABORATOIRES DES INDUSTRIES GRAPHIQUES', 'laboratoire des industries graphiques'),
('P6115', 'LABO GRAPH', 'LABORATOIRE DES INDUSTRIES GRAPHIQUES', 'laboratoire des industries graphiques'),
('L0443', 'CORSE', 'LANGUE CORSE', 'langue corse'),
('L0600', 'LANG.SIGNE', 'LANGUE DES SIGNES FRANCAISE', 'langue des signes française'),
('L0448', 'MELANESIEN', 'LANGUE MELANESIENNE', 'langue mélanésienne'),
('C0221', 'LET ALLEMA', 'LETTRES ALLEMAND', 'lettres allemand'),
('P0221', 'LET ALLEMA', 'LETTRES ALLEMAND', 'lettres allemand'),
('L0471', 'LET.ALLEM.', 'LETTRES-ALLEMAND', 'lettres allemand'),
('C0222', 'LET ANGLAI', 'LETTRES ANGLAIS', 'lettres anglais'),
('P0222', 'LET ANGLAI', 'LETTRES ANGLAIS', 'lettres anglais'),
('P0223', 'LET ARABE', 'LETTRES ARABE', 'lettres arabe'),
('L0483', 'LETT.ARABE', 'LETTRES-ARABE', 'lettres arabe'),
('C0218', 'LET ARTS P', 'LETTRES ARTS PLASTIQUES', 'lettres arts plastiques'),
('L0251', 'LET CATAL', 'LETTRES CATALAN', 'lettres catalan'),
('L0201', 'LETT CLASS', 'LETTRES CLASSIQUES', 'lettres classiques'),
('C0217', 'LET MUSICA', 'LETTRES EDUCATION MUSICALE', 'lettres éducation musicale'),
('C0219', 'LET EPS', 'LETTRES EDUCATION PHYSIQUE', 'lettres éducation physique et sportive'),
('C0226', 'LET ESPAGN', 'LETTRES ESPAGNOL', 'lettres espagnol'),
('P0226', 'LET ESPAGN', 'LETTRES ESPAGNOL', 'lettres espagnol'),
('L0466', 'LET.ESPAG.', 'LETTRES-ESPAGNOL', 'lettres espagnol'),
('L0210', 'LET.HISTO.', 'LETTRES-HISTOIRE', 'lettres histoire'),
('C0210', 'LET HIS GE', 'LETTRES HISTOIRE GEOGRAPHIE', 'lettres histoire géographie'),
('P0210', 'LET.HIS.GE', 'LETTRES HISTOIRE GEOGRAPHIE', 'lettres histoire géographie'),
('P0229', 'LET ITALIE', 'LETTRES ITALIEN', 'lettres italien'),
('L0469', 'LET.ITALI.', 'LETTRES ITALIEN', 'lettres italien'),
('C0229', 'LET ITALIE', 'LETTRES ITALIEN', 'lettres italien'),
('L0473', 'LET.JAPON.', 'LETTRES-JAPONAIS', 'lettres japonais'),
('L0202', 'LET MODERN', 'LETTRES MODERNES', 'lettres modernes'),
('L0252', 'LET OCCIT', 'LETTRES OCCITAN', 'lettres occitan'),
('C0233', 'LET PORTUG', 'LETTRES PORTUGAIS', 'lettres portugais'),
('C0234', 'LET RUSSE', 'LETTRES RUSSE', 'lettres russe'),
('C0250', 'LET TAHITI', 'LETTRES TAHITIEN', 'lettres tahitien'),
('P3021', 'MACONNERIE', 'MACONNERIE GROS OEUVRE', 'maçonnerie gros oeuvre'),
('P2221', 'M.ART.TEX', 'MAINT.ARTISANALE DES ARTICLES TEXTILES', 'maintenance artisanale des articles textiles'),
('P4540', 'MAINT AERO', 'MAINTENANCE DES AERONEFS', 'maintenance des aéronefs'),
('L4540', 'MA.AERONEF', 'MAINTENANCE DES AERONEFS', 'maintenance des aéronefs'),
('P4530', 'MA. BATEAU', 'MAINTENANCE DES BATEAUX DE PLAISANCE', 'maintenance des bateaux de plaisance'),
('P4551', 'MA. TISSER', 'MAINTENANCE DES METIERS DE BONNETERIE,TI', 'maintenance des métiers de bonneterie,tissage'),
('P5120', 'M. R. B. T', 'MAINTENANCE RESEAU BUREAUTIQUE ET TELEMA', 'maintenance des réseaux bureautique et télématique'),
('P5110', 'MAINT ELEC', 'MAINTENANCE ELECTRONIQUE(MAVELEC)', 'maintenance électronique (MAVELEC)'),
('P2222', 'M.IND.TEX', 'MAINT.INDUSTRIELLE DES ARTICLES TEXTILE', 'maintenance industrielle des articles textiles'),
('L8521', 'MAITRE HOT', 'MAITRE D''HOTEL RESTAURANT', 'maître d''hôtel de restaurant'),
('P8521', 'HOTEL REST', 'MAITRE D''HOTEL RESTAURANT', 'maître d''hôtel de restaurant'),
('L8015', 'MUC', 'MANAGEM. UNITES COMMERCIALES (EN T.S.)', 'management des unités commerciales (en TS)'),
('P2241', 'MAROQUINER', 'MAROQUINERIE', 'maroquinerie'),
('P6624', 'MARQUETTER', 'MARQUETTERIE', 'marquetterie'),
('L1300', 'MATHEMATIQ', 'MATHEMATIQUES', 'mathématiques'),
('L1317', 'MATH.MUSI.', 'MATHEMATIQUES-MUSIQUE', 'mathématiques - musique'),
('P1315', 'MATH.SC.PH', 'MATH.SCIENCES PHYSIQUES', 'mathématiques - sciences physiques'),
('L1315', 'MATH.SC.PH', 'MATHEMATIQUES-SCIENCES PHYSIQUES', 'mathématiques - sciences physiques'),
('C1315', 'MATH.SC.PH', 'MATH.SCIENCES PHYSIQUES', 'mathématiques - sciences physiques'),
('C1318', 'MATH.ARTS', 'MATH.ARTS PLASTIQUES', 'mathématiques et arts plastiques'),
('C1317', 'MATH.EDUCA', 'MATH.EDUCATION MUSICALE', 'mathématiques et éducation musicale'),
('C1319', 'MATH. EPS', 'MATH.EDUCATION PHYSIQUE', 'mathématiques et éducation physique'),
('P5150', 'MATH-SC.EL', 'MATH-SCIENCES OPTION ELECTRONIQUE', 'mathématiques sciences option électronique'),
('L4512', 'MECA.AGRI.', 'MECANIQUE AGRICOLE', 'mécanique agricole'),
('P4512', 'MECA.AGRIC', 'MECANIQUE AGRICOLE', 'mécanique agricole'),
('P4511', 'MECA AUTO', 'MECANIQUE AUTOMOBILE', 'mécanique automobile'),
('L4511', 'MECA.AUTO', 'MECANIQUE AUTOMOBILE', 'mécanique automobile'),
('P4201', 'MECN GENER', 'MECANIQUE GENERALE', 'mécanique générale'),
('L2110', 'MENUISERIE', 'MENUISERIE CHARPENTE', 'menuiserie charpente'),
('P2110', 'MENUISERIE', 'MENUISERIE CHARPENTE', 'menuiserie charpente'),
('L1511', 'MES PHYS C', 'MESURES PHYSIQUES ET CHIMIQUES', 'mesures physiques et chimiques'),
('L2402', 'MET.FEUILL', 'METAUX EN FEUILLES', 'métaux en feuilles'),
('P2650', 'MET.EAU', 'METIER DE L''EAU', 'métier de l''eau'),
('L2650', 'METIER EAU', 'METIERS DE L''EAU', 'métiers de l''eau'),
('P4210', 'MICROTECHN', 'MICROTECHNIQUE', 'microtechnique'),
('L4210', 'MICROTECHN', 'MICROTECHNIQUE', 'microtechnique'),
('P2320', 'MIROITERIE', 'MIROITERIE', 'miroiterie'),
('L2320', 'MIROITERIE', 'MIROITERIE', 'miroiterie'),
('P2211', 'MOD.CHAPEL', 'MODE ET CHAPELLERIE', 'mode et chapellerie'),
('P4223', 'MODELAGE M', 'MODELAGE MECANIQUE', 'modelage mécanique'),
('L4223', 'MODELAGE M', 'MODELAGE MECANIQUE', 'modelage mécanique'),
('P2321', 'MIROITERIE', 'MONTAGE-MIROITERIE', 'montage miroiterie'),
('P4224', 'MOULAGE NO', 'MOULAGE NOYAUTAGE', 'moulage - noyautage'),
('C1700', 'MUSIQUE PE', 'MUSIQUE PEGC', 'musique (PEGC)'),
('P6330', 'NAVIGATION', 'NAVIGATION', 'navigation'),
('P6331', 'NAVIG.FLUV', 'NAVIGATION FLUVIALE ET RHENANE', 'navigation fluviale et rhénane'),
('L0431', 'NEERLANDAI', 'NEERLANDAIS', 'néerlandais'),
('L8017', 'NRC', 'NEGOCIATION RELAT. CLIENT (EN T.S)', 'négociation et relation client (en TS)'),
('L0446', 'NICOIS', 'NICOIS', 'niçois'),
('L0090', 'NON SPECIA', 'NON SPECIALISTE (AE)', 'non spécialiste (adjoint d''enseignement)'),
('L0447', 'NORVEGIEN', 'NORVEGIEN', 'norvégien'),
('L8044', 'NOTARIAT', 'NOTARIAT', 'notariat'),
('L0444', 'LANG. D''OC', 'OCCITAN - LANGUE D''OC', 'occitan - langue d''oc'),
('L0487', 'OCCIT ESP', 'OCCITAN ESPAGNOL', 'occitan espagnol'),
('L0488', 'OCCIT H-G', 'OCCITAN HISTOIRE-GEOGRAPHIE', 'occitan histoire-géographie'),
('L0489', 'OCCIT LET', 'OCCITAN LETTRES', 'occitan lettres'),
('L4120', 'OPTIQUE', 'OPTIQUE (LUNETTERIE,PRECISION,COMPOSANTS', 'optique (de précision, lunetterie, composants)'),
('P4120', 'OPTIQUE', 'OPTIQUE(LUNETTERIE,PRECISION,COMPOSANTS)', 'optique (de précision, lunetterie, composants)'),
('P2233', 'OURDISSAGE', 'OURDISSAGE', 'ourdissage'),
('P4226', 'OUTILLAGE', 'OUTILLAGE', 'outillage'),
('L8512', 'PATISSERIE', 'PATISSERIE', 'pâtisserie'),
('P8512', 'PATISSERIE', 'PATISSERIE', 'pâtisserie'),
('P6611', 'PEINT LETT', 'PEINTRE EN LETTRES', 'peintre en lettres'),
('P6612', 'PEINT FILE', 'PEINTRE FILEUR', 'peintre fileur'),
('P3028', 'PEINT REVT', 'PEINTURE-REVETEMENT', 'peinture - revêtements'),
('P3027', 'PEINT VITR', 'PEINTURE VITRERIE', 'peinture vitrerie'),
('L0439', 'PERSAN', 'PERSAN', 'persan'),
('L0100', 'PHILOSOPHI', 'PHILOSOPHIE', 'philosophie'),
('L1510', 'PH ELEC AP', 'PHYSIQUE ET ELECTRICITE APPLIQUEE', 'physique et électricité appliquée'),
('P3022', 'PLATRERIE', 'PLATRERIE', 'plâtrerie'),
('P8518', 'POISSONNER', 'POISSONNERIE', 'poissonnerie'),
('L0432', 'POLONAIS', 'POLONAIS', 'polonais'),
('L0433', 'PORTUGAIS', 'PORTUGAIS', 'portugais'),
('L0463', 'PORTUG LET', 'PORTUGAIS LETTRES', 'portugais lettres'),
('L0493', 'PORTU MUSI', 'PORTUGAIS MUSIQUE', 'portugais musique'),
('L1512', 'PRO PHYS C', 'PROCEDES PHYSICO-CHIMIQUES', 'procèdes physico-chimiques'),
('L6105', 'PROD GRAPH', 'PRODUCTION GRAPHIQUE', 'production graphique'),
('L4240', 'IND.CEREAL', 'INDUSTRIES CEREALIERES (PRODUCTIQUE)', 'productique des industries céréalières'),
('P7431', 'PROTH.DENT', 'PROTHESE DENTAIRE', 'prothèse dentaire'),
('L7430', 'PROTH ORTH', 'PROTHESE ORTHESE', 'prothèse orthèse'),
('P7430', 'PROTH ORTH', 'PROTHESE ORTHESE', 'prothèse orthèse'),
('L0445', 'PROVENCAL', 'PROVENCAL', 'provençal'),
('P7330', 'PUERICULTU', 'PUERICULTURE', 'puériculture'),
('L7330', 'PUERICULTU', 'PUERICULTURE', 'puériculture'),
('P6672', 'RELIU MAIN', 'RELIURE MAIN', 'reliure main'),
('P2452', 'REP REV CA', 'REPARATION ET REVETEMENT EN CARROSSERIE', 'réparation et revêtement en carrosserie'),
('L0434', 'RUSSE', 'RUSSE', 'russe'),
('L0464', 'RUSSE LET.', 'RUSSE LETTRES', 'russe lettres'),
('L1600', 'S. V. T.', 'SCIENCES DE LA VIE ET DE LA TERRE', 'sciences de la vie et de la terre'),
('L1100', 'SC.ECO.SOC', 'SCIENCES ECONOMIQUES ET SOCIALES', 'sciences économiques et sociales'),
('L2071', 'SC.&.TEC.L', 'SCIENCES ET TECHNIQUES DE LABORATOIRE', 'sciences et techniques de laboratoire'),
('L4010', 'SC.TEC.IND', 'SC.TECHNIQUES INDUSTRIELLES', 'sciences et techniques industrielles (cpge)'),
('L7300', 'SC.&.TEC M', 'SCIENCES ET TECHNIQUES MEDICO-SOCIALES', 'sciences et techniques médico-sociales'),
('P7300', 'SC.TEC.MED', 'SCIENCES ET TECHNIQUES MEDICO-SOCIALES', 'sciences et techniques médico-sociales'),
('L1411', 'SII.AC', 'SII OPTION ARCHITECTURE ET CONSTRUCTION', 'Sciences industrielles de l''ingénieur option architecture et construction'),
('L1412', 'SII.EE', 'SII OPTION ENERGIE', 'Sciences industrielles de l''ingénieur option énergie'),
('L1413', 'SII.SIN', 'SII OPTION INFORMATIQUE ET NUMERIQUE', 'Sciences industrielles de l''ingénieur option informatique et numérique'),
('L1414', 'SII.ING.ME', 'SII OPTION INGENIERIE MECANIQUE', 'Sciences industrielles de l''ingénieur option ingenierie mécanique'),
('L1613', 'SC NA MATH', 'SCIENCES NATURELLES MATHEMATIQUES', 'sciences naturelles - mathématiques'),
('L1615', 'S.NAT S.PH', 'SCIENCES NATURELLES-SCIENCES PHYSIQUES', 'sciences naturelles - sciences physiques'),
('C1619', 'SC NAT EPS', 'SCIENCES NATURELLES-EPS', 'sciences naturelles et éducation physique'),
('C1615', 'SC NAT PHY', 'SCIENCES NATURELLES PHYSIQUE TECHNOLOGIE', 'sciences naturelles, physique, technologie'),
('L1500', 'PHY.CHIMIE', 'SCIENCES PHYSIQUES ET CHIMIQUES', 'sciences physiques et chimiques'),
('P6622', 'SCULP BOIS', 'SCULPTURE BOIS', 'sculpture sur bois'),
('P8041', 'SECRETARIA', 'SECRETARIAT', 'secrétariat'),
('L8024', 'SEC.AS.TRI', 'SECRETARIAT ASS TRILINGUE (SEC LANG ETR)', 'secrétariat assistante trilingue (seconde langue étrangère)'),
('L8041', 'SECRE.COMM', 'SECRETARIAT ET COMMERCE', 'secrétariat et commerce'),
('P2242', 'SELLIER GA', 'SELLIER GARNISSEUR', 'sellier garnisseur'),
('P6671', 'SERIGRAPHI', 'SERIGRAPHIE', 'sérigraphie'),
('P3026', 'SOLIER MOQ', 'SOLIER MOQUETTISTE', 'solier moquettiste'),
('L5111', 'SON.-VIDEO', 'SON ET VIDEO', 'son et vidéo'),
('P6661', 'STAFF', 'STAFF', 'staff'),
('P6951', 'STANDARD', 'STANDARD', 'standard'),
('L0438', 'SUEDOIS', 'SUEDOIS', 'suédois'),
('L0450', 'TAHITIEN', 'TAHITIEN', 'Tahitien'),
('L0455', 'TAHIT ANG', 'TAHITIEN ANGLAIS', 'Tahitien Anglais Bivalente'),
('L0465', 'TAHIT ESP', 'TAHITIEN ESPAGNOL', 'Tahitien Espagnol Bivalente'),
('L0250', 'TAH-FRAN', 'TAHITIEN FRANCAIS', 'tahitien français'),
('L0467', 'TAHIT H-G', 'TAHITIEN HISTOIRE GEOGRAPHIE', 'Tahitien Histoire Géographie Bivalente'),
('L0454', 'TAHIT LET', 'TAHITIEN LETTRES', 'Tahitien Lettres Bivalente'),
('P6651', 'TAIL CRIST', 'TAILLEURS DE CRISTAUX', 'tailleur de cristaux'),
('P3024', 'TAIL.PIERR', 'TAILLEUR DE PIERRES', 'tailleur de pierres'),
('P2235', 'TAPIS COUT', 'TAPISSERIE COUTURE DECOR', 'tapisserie couture décor'),
('P6641', 'TAPIS GARN', 'TAPISSERIE GARNITURE DECOR', 'tapisserie garniture décor'),
('L8021', 'TECH. COMM', 'TECHNICO-COMMERCIAL (EN T.S.)', 'technico-commercial (en TS)'),
('L2073', 'TEC.BIO.ME', 'TECHNIQUES BIOLOGIQUES ET MEDICALES', 'techniques biologiques et médicales'),
('L7320', 'TECH.HOSP.', 'TECHNIQUES HOSPITALIERES', 'techniques hospitalières'),
('L2022', 'TECH.IND.H', 'TECHNIQUES INDUSTRIELLES HABILLEMENT', 'techniques industrielles de l''habillement'),
('L2020', 'TECH.INDUS', 'TECH INDUST ELECTRICITE MECANIQUE BATIME', 'techniques industrielles électricité mécanique bâtiment'),
('P2322', 'TECH.VERRI', 'TECHNI-VERRIERS', 'techni-verriers'),
('L1400', 'TECHNOLOGI', 'TECHNOLOGIE', 'technologie'),
('P1400', 'TECHNO.', 'TECHNOLOGIE', 'technologie'),
('C1400', 'TECHNOLOGI', 'TECHNOLOGIE', 'technologie : construction mécanique'),
('P2122', 'TOURN BOIS', 'TOURNEUR SUR BOIS', 'tourneur sur bois'),
('L4230', 'TRAIT.THER', 'TRAITEMENT THERMIQUE ET ELECTROPLASTIE', 'traitement thermique et électroplastie'),
('P4230', 'ELECTROPLA', 'TRAITEMENT THERMIQUE ET ELECTROPLASTIE', 'traitement thermique et électroplastie'),
('P2501', 'TRANSF PLA', 'TRANSFORMATION DES MATIERES PLASTIQUES', 'transformation des matières plastiques'),
('L2501', 'TRANS.PLAS', 'TRANSFORMATION DES MATIERES PLASTIQUES', 'transformation des matières plastiques'),
('L8019', 'TRANSPO.TS', 'TRANSPORTS (EN T.S.)', 'transports (en TS)'),
('P2402', 'MET FEUILL', 'TRAVAUX DES METAUX EN FEUILLES', 'travail des métaux en feuilles'),
('P2231', 'TULLE', 'TULLE', 'tulle'),
('L0437', 'TURC', 'LANGUE TURQUE', 'turc'),
('P6921', 'VANNERIE R', 'VANNERIE ROTIN', 'vannerie rotin'),
('P8043', 'VENTE', 'PLP VENTE', 'vente (PLP)'),
('L2330', 'VERRERIE S', 'VERRERIE SCIENTIFIQUE', 'verrerie scientifique'),
('P2330', 'VERRERIE', 'VERRERIE SCIENTIFIQUE', 'verrerie scientifique'),
('L0435', 'VIETNAMIEN', 'VIETNAMIEN', 'vietnamien');

-- --------------------------------------------------------

--
-- Structure de la table `divisions`
--

CREATE TABLE IF NOT EXISTS `divisions` (
  `id_div` int(11) NOT NULL AUTO_INCREMENT,
  `division` varchar(20) NOT NULL,
  PRIMARY KEY (`id_div`),
  UNIQUE KEY `division` (`division`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `divisions`
--


-- --------------------------------------------------------

--
-- Structure de la table `docs_joints_ctextes`
--

CREATE TABLE IF NOT EXISTS `docs_joints_ctextes` (
  `id_doc` int(11) NOT NULL AUTO_INCREMENT,
  `filename` varchar(60) NOT NULL,
  `commentaire` tinytext,
  `id_ctexte` int(11) NOT NULL,
  `id_afaire` int(11) NOT NULL,
  `publication` tinyint(1) NOT NULL DEFAULT '1',
  `md5` char(32) NOT NULL,
  PRIMARY KEY (`id_doc`),
  UNIQUE KEY `filename` (`filename`,`id_ctexte`,`id_afaire`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `docs_joints_ctextes`
--


-- --------------------------------------------------------

--
-- Structure de la table `domaines_autorisations`
--

CREATE TABLE IF NOT EXISTS `domaines_autorisations` (
  `id_domaine` int(11) NOT NULL AUTO_INCREMENT,
  `titre` text NOT NULL,
  PRIMARY KEY (`id_domaine`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `domaines_autorisations`
--

INSERT INTO `domaines_autorisations` (`id_domaine`, `titre`) VALUES
(1, 'TICE-Données Personnelles');

-- --------------------------------------------------------

--
-- Structure de la table `echec_acces`
--

CREATE TABLE IF NOT EXISTS `echec_acces` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nomlogin` char(20) NOT NULL,
  `connect_failed_nb` tinyint(1) DEFAULT NULL,
  `heure` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nomlogin` (`nomlogin`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `echec_acces`
--


-- --------------------------------------------------------

--
-- Structure de la table `eleves`
--

CREATE TABLE IF NOT EXISTS `eleves` (
  `id_eleve` int(11) NOT NULL,
  `eleve_id` int(11) NOT NULL,
  `elenoet` int(11) DEFAULT NULL,
  `id_national` varchar(11) DEFAULT NULL,
  `nom` varchar(25) NOT NULL,
  `prenom` char(25) NOT NULL,
  `prenom2` char(25) DEFAULT NULL,
  `prenom3` char(25) DEFAULT NULL,
  `date_naiss` date NOT NULL,
  `code_sexe` char(1) DEFAULT NULL,
  `doublement` tinyint(4) NOT NULL,
  `code_regime` varchar(2) NOT NULL,
  `date_entree` date DEFAULT NULL,
  `date_modification` date DEFAULT NULL,
  `adresse_id` int(11) DEFAULT NULL,
  `tel_professionnel` tinyblob,
  `tel_personnel` tinyblob,
  `tel_mobile` tinyblob,
  `accepte_sms` tinyint(4) DEFAULT NULL,
  `code_mef` char(11) DEFAULT NULL,
  `classe` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`id_eleve`),
  UNIQUE KEY `eleve_id` (`eleve_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `eleves`
--


-- --------------------------------------------------------

--
-- Structure de la table `eleves_maj`
--

CREATE TABLE IF NOT EXISTS `eleves_maj` (
  `id_eleve` int(11) NOT NULL AUTO_INCREMENT,
  `eleve_id` int(11) NOT NULL,
  `elenoet` int(11) DEFAULT NULL,
  `id_national` varchar(11) DEFAULT NULL,
  `nom` varchar(25) NOT NULL,
  `prenom` char(25) NOT NULL,
  `prenom2` char(25) DEFAULT NULL,
  `prenom3` char(25) DEFAULT NULL,
  `date_naiss` date NOT NULL,
  `code_sexe` char(1) DEFAULT NULL,
  `doublement` tinyint(4) NOT NULL,
  `code_regime` varchar(2) NOT NULL,
  `date_entree` date DEFAULT NULL,
  `date_modification` date DEFAULT NULL,
  `adresse_id` int(11) DEFAULT NULL,
  `tel_professionnel` tinyblob,
  `tel_personnel` tinyblob,
  `tel_mobile` tinyblob,
  `accepte_sms` tinyint(4) DEFAULT NULL,
  `code_mef` char(11) DEFAULT NULL,
  `classe` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`id_eleve`),
  UNIQUE KEY `eleve_id` (`eleve_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `eleves_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `enseignants_services`
--

CREATE TABLE IF NOT EXISTS `enseignants_services` (
  `id_enseignant_service` int(11) NOT NULL AUTO_INCREMENT,
  `id_service` int(11) NOT NULL,
  `type` varchar(5) NOT NULL,
  `id_individu` int(11) NOT NULL,
  `heures_agent` float unsigned NOT NULL,
  `taux_ponderation` float DEFAULT NULL,
  PRIMARY KEY (`id_enseignant_service`),
  UNIQUE KEY `id_service` (`id_service`,`id_individu`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `enseignants_services`
--


-- --------------------------------------------------------

--
-- Structure de la table `grades_personnel`
--

CREATE TABLE IF NOT EXISTS `grades_personnel` (
  `id_grade` char(4) NOT NULL,
  `libelle_court` varchar(10) DEFAULT NULL,
  `libelle_long` varchar(40) DEFAULT NULL,
  `libelle_edition` varchar(160) DEFAULT NULL,
  `id_corps` char(3) DEFAULT NULL,
  PRIMARY KEY (`id_grade`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `grades_personnel`
--

INSERT INTO `grades_personnel` (`id_grade`, `libelle_court`, `libelle_long`, `libelle_edition`, `id_corps`) VALUES
('7900', 'ASS-ED', 'ASSISTANT D''EDUCATION', 'assistant d''éducation', '790'),
('2982', 'CDT ART 1C', 'CHEF DE TRAVAUX D''ART 1ERE CLASSE', 'chef de travaux d''art de 1ère classe', '298'),
('2981', 'CDT ART 2C', 'CHEF DE TRAVAUX D''ART 2EME CLASSE', 'chef de travaux d''art de 2ème classe', '298'),
('3471', 'CDT-IHC', 'CHEF DE TRAVAUX DE L''INSTIT.HYDROL.CLIM.', 'chef de travaux de l''Institut d''hydrologie et de climatologie', '347'),
('5561', 'CTLT', 'CHEF DE TRAVAUX DE LYCEE TECHNIQUE', 'chef de travaux de lycée technique', '556'),
('4561', 'CTLT', 'ECR CHEF DE TRAVAUX DE LYCEE TECHNIQUE', 'chef de travaux de lycée technique', '456'),
('4571', 'CTDS', 'ECR CHEF DE TRAVAUX DEGRE SUPERIEUR', 'chef de travaux degré supérieur', '457'),
('5571', 'CTDS', 'CHEF DE TRAVAUX DEGRE SUPERIEUR', 'chef de travaux degré supérieur', '557'),
('3121', 'CDT-F', 'CHEF DE TRAVAUX DES FACULTES', 'chef de travaux des facultés', '312'),
('3131', 'CDT-PH', 'CHEF DE TRAVAUX UNIV-PRATICIEN HOSPITAL.', 'chef de travaux des universités-praticien hospitalier', '313'),
('3621', 'CDT-CM', 'CHEF DE TRAVAUX DU CNAM', 'chef de travaux du Conservatoire national des arts et métiers', '362'),
('2974', 'CDT REST', 'CHEF DE TRAVAUX DE RESTAURATION', 'chef des travaux de restauration', '297'),
('2322', 'CHEF.SURV.', 'CHEF SURVEILLANT (ADM. CENTRALE)', 'chef surveillant d''administration centrale', '232'),
('9611', 'CH.SURV.SE', 'CHEF SURVEILLANT DES SERV. EXT. (ANC.ST)', 'chef surveillant des services extérieurs', '961'),
('6311', 'CT CPE CN', 'CONS. PRINC. D''EDUC. CL NORMALE (CT)', 'conseiller principal d''éducation classe normale - cadre territorial', '631'),
('5631', 'CPE CL N', 'CONSEILLER PRINC.D''EDUCATION CL.NORMALE', 'conseiller principal d''éducation de classe normale', '563'),
('5632', 'CPE H CL', 'CONSEILLER PRINC. D''EDUCATION HORS-CLAS.', 'conseiller principal d''éducation hors classe', '563'),
('6312', 'CT CPE HC', 'CONS. PRINC. D''EDUC.HORS CLASSE (CT)', 'conseiller principal d''éducation hors classe - cadre territorial', '631'),
('7790', 'CTEN HC', 'CONTRACTUEL ENSEIGNANT HORS CATEGORIE', 'contractuel enseignant hors catégorie', '779'),
('7791', 'CTEN 1C', 'CONTRACTUEL ENSEIGNANT 1ERE CATEGORIE', 'contractuel enseignant 1ère catégorie', '779'),
('7792', 'CTEN 2C', 'CONTRACTUEL ENSEIGNANT 2EME CATEGORIE', 'contractuel enseignant 2ème catégorie', '779'),
('7793', 'CTEN 3C', 'CONTRACTUEL ENSEIGNANT 3EME CATEGORIE', 'contractuel enseignant 3ème catégorie', '779'),
('5901', 'ELEVE PROF', 'ELEVE PROFESSEUR', 'élève professeur', '590'),
('6376', 'CT SUR EX', 'SURVEILLANT CLASSE EXCEPTIONNELLE (CT)', 'maître d''internat classe exceptionnelle - cadre territorial', '637'),
('6375', 'CT SUR 1', 'SURVEILLANT CLASSE I', 'maître d''internat classe 1 - cadre territorial', '637'),
('6374', 'CT SUR 2', 'SURVEILLANT CLASSE II (CT)', 'maître d''internat classe 2 - cadre territorial', '637'),
('6373', 'CT SUR 3', 'SURVEILLANT CLASSE III (CT)', 'maître d''internat classe 3 - cadre territorial', '637'),
('6372', 'CT SUR 4', 'SURVEILLANT CLASSE IV (CT)', 'maître d''internat classe 4 - cadre territorial', '637'),
('6371', 'CT SUR 5', 'SURVEILLANT CLASSE 5 (CT)', 'maître d''internat classe 5 - cadre territorial', '637'),
('0042', 'DIR CL1', 'PERSONNEL DE DIRECTION DE 1ERE CLASSE', 'personnel de direction de 1ère classe', '004'),
('0041', 'DIR CL2', 'PERSONNEL DE DIRECTION DE 2EME CLASSE', 'personnel de direction de 2ème classe', '004'),
('0043', 'DIR HC', 'PERSONNEL DE DIRECTION HORS CLASSE', 'personnel de direction hors classe', '004'),
('5331', 'P.ADJ.EPS', 'PROFESSEUR ADJOINT D''EPS', 'professeur adjoint d''éducation physique et sportive', '533'),
('4331', 'PA EPS', 'ECR PROFESSEUR ADJOINT D''EPS', 'professeur adjoint d''éducation physique et sportive', '433'),
('6282', 'CT AGR CN', 'PROFESSEUR AGREGE CLASSE NORMALE(CT)', 'professeur agrégé classe normale - cadre territorial', '628'),
('5512', 'AGREGE CLN', 'PROFESSEUR AGREGE CLASSE NORMALE', 'professeur agrégé de classe normale', '551'),
('4512', 'AGREGE CN', 'ECR PROFESSEUR AGREGE CL. NORMALE', 'professeur agrégé de classe normale', '451'),
('5511', 'AGREGE HCL', 'PROFESSEUR AGREGE HORS CLASSE', 'professeur agrégé hors classe', '551'),
('4511', 'AGREGE HC', 'ECR PROFESSEUR AGREGE HORS CLASSE', 'professeur agrégé hors classe', '451'),
('6281', 'CT AGR HC', 'PROFESSEUR AGREGE HORS CLASSE (CT)', 'professeur agrégé hors classe - cadre territorial', '628'),
('7780', 'ASSOCIE HC', 'PROFESSEUR ASSOCIE HORS CATEGORIE', 'professeur associé hors catégorie', '778'),
('7781', 'ASSOCIE 1C', 'PROFESSEUR ASSOCIE 1ERE CATEGORIE', 'professeur associé 1ère catégorie', '778'),
('7782', 'ASSOCIE 2C', 'PROFESSEUR ASSOCIE 2EME CATEGORIE', 'professeur associé 2ème catégorie', '778'),
('7783', 'ASSOCIE 3C', 'PROFESSEUR ASSOCIE 3EME CATEGORIE', 'professeur associé 3ème catégorie', '778'),
('4533', 'CERT. BIAD', 'ECR PROFESSEUR CERTIFIE BI-ADMISSIBLE', 'professeur certifié bi-admissible', '453'),
('5533', 'CERT. BIAD', 'PROFESSEUR CERTIFIE BI-ADMISSIBLE', 'professeur certifié bi-admissible', '553'),
('6293', 'CT CERT BI', 'PROFESSEUR CERTIFIE BI-ADM (CT)', 'professeur certifié bi-adùissible - cadre territorial', '629'),
('6291', 'CT CERT CN', 'PROFESSEUR CERTIFIE CLASSE NORMALE (CT)', 'professeur certifié classe normale - cadre territorial', '629'),
('5531', 'CERT. CL N', 'PROFESSEUR CERTIFIE CLASSE NORMALE', 'professeur certifié de classe normale', '553'),
('4531', 'CERTIF. CN', 'ECR PROFESSEUR CERTIFIE CL. NORMALE', 'professeur certifié de classe normale', '453'),
('5532', 'CERT. H CL', 'PROFESSEUR CERTIFIE HORS CLASSE', 'professeur certifié hors classe', '553'),
('4532', 'CERTIF. HC', 'ECR PROFESSEUR CERTIFIE HORS CLASSE', 'professeur certifié hors classe', '453'),
('6292', 'CT CERT HC', 'PROFESSEUR CERTIFIE HORS CLASSE (CT)', 'professeur certifié hors classe - cadre territorial', '629'),
('5501', 'CHAIRE SUP', 'PROFESSEUR DE CHAIRE SUPERIEURE', 'professeur de chaire supérieure', '550'),
('4501', 'CHAIRE SUP', 'ECR PROFESSEUR DE CHAIRE SUPERIEURE', 'professeur de chaire supérieure', '450'),
('6271', 'CT CH SUP', 'PROFESSEUR DE CHAIRE SUPERIEURE (CT)', 'professeur de chaire supérieure - cadre territorial', '627'),
('3641', 'PREN CN', 'PROFESSEUR DE CL. NORMALE DE L''ENSAM', 'professeur de classe normale de l''Ecole nationale supérieure d''arts et métiers', '364'),
('5781', 'P.C.E.T.', 'PROFESSEUR DE CET', 'professeur de collège d''enseignement technique', '578'),
('4781', 'PCET', 'ECR PROFESSEUR DE CET', 'professeur de collège d''enseignement technique', '478'),
('3421', 'PREC 1 CT', 'PROFESSEUR DE L''ECOLE CENTRALE 1E CAT.', 'professeur de l''école centrale des arts et manufactures de Paris de 1ère catégorie', '342'),
('3411', 'PREC 2 CT', 'PROFESSEUR DE L''ECOLE CENTRALE 2E CAT.', 'professeur de l''école centrale des arts et manufactures de Paris de 2ème catégorie', '341'),
('4756', 'PLP BIAD', 'ECR PROFESSEUR DE LYCEE PROF BI-ADM.', 'professeur de lycée professionnel bi-admissible', '475'),
('4754', 'PLP CN', 'ECR PROFESSEUR DE LYCEE PROF. C. N.', 'professeur de lycée professionnel classe normale', '475'),
('5754', 'PLP CN', 'PROFESSEUR DE LYCEES PROF. CL. NORMALE', 'professeur de lycée professionnel de classe normale', '575'),
('5751', 'PLP1', 'PROFESSEUR DES LYCEES PROF. 1ER GRADE', 'professeur de lycée professionnel de 1er grade', '575'),
('4753', 'PLP2 HC', 'ECR PROFESSEUR DE LYCEE PROF HORS CLASSE', 'professeur de lycée professionnel hors classe', '475'),
('5755', 'PLP HC', 'PROFESSEUR DE LYCEES PROF. HORS CLASSE', 'professeur de lycée professionnel hors classe', '575'),
('4755', 'PLP HC', 'ECR PROFESSEUR DE LYCEE PROF. HC', 'professeur de lycée professionnel hors classe', '475'),
('4751', 'PLP1', 'ECR PROFESSEUR DE LYCEE PROF. 1ER GRADE', 'professeur de lycée professionnel 1er grade', '475'),
('4752', 'PLP2', 'ECR PROFESSEUR DE LYCEE PROF. 2EME GRADE', 'professeur de lycée professionnel 2ème grade', '475'),
('5581', 'PEN', 'PROFESSEUR D''ENNA', 'professeur d''école normale nationale d''apprentissage', '558'),
('5313', 'BIAD EPS', 'PROFESSEUR D''EPS BI-ADMISSIBLE', 'professeur d''éducation physique et sportive bi-admissible', '531'),
('4313', 'P.EPS BIAD', 'ECR PROFESSEUR D''EPS BI-ADMISSIBLE', 'professeur d''éducation physique et sportive bi-admissible', '431'),
('6253', 'CT CEPS BI', 'PROFESSEUR D''EPS B-IADMISSIBLE (CT)', 'professeur d''éducation physique et sportive bi-admissible - cadre territorial', '625'),
('6251', 'CT EPS CN', 'PROFESSEUR D''EPS CLASSE NORMALE (CT)', 'professeur d''éducation physique et sportive classe normale - cadre territorial', '625'),
('4311', 'P. EPS CN', 'ECR PROFESSEUR D''EPS CL. NORMALE', 'professeur d''éducation physique et sportive de classe normale', '431'),
('5311', 'EPS CL N', 'PROFESSEUR D''EPS CLASSE NORMALE', 'professeur d''éducation physique et sportive de classe normale', '531'),
('5312', 'EPS H CL', 'PROFESSEUR D''EPS HORS CLASSE', 'professeur d''éducation physique et sportive hors classe', '531'),
('4312', 'P. EPS HC', 'ECR PROFESSEUR D''EPS HORS CLASSE', 'professeur d''éducation physique et sportive hors classe', '431'),
('6252', 'CT EPS HC', 'PROFESSEUR D''EPS HORS CLASSE (CT)', 'professeur d''éducation physique et sportive hors classe - cadre territorial', '625'),
('4721', 'PEG DE CET', 'ECR PROFESSEUR D''ENS. GENERAL DE C.E.T.', 'professeur d''enseignement général de collège d''enseignement technique', '472'),
('5721', 'PEG', 'PROFESSEUR D''ENSEIGNEMENT GENERAL DE CET', 'professeur d''enseignement général de collège d''enseignement technique', '572'),
('6303', 'CT PEGC CE', 'PEGC CLASSE EXCEPTIONNELLE (CT)', 'professeur d''enseignement général des collèges classe exceptionnelle - ct', '630'),
('6301', 'CT PEGC CN', 'PEGC CLASSE NORMALE (CT)', 'professeur d''enseignement général des collèges classe normale - ct', '630'),
('5593', 'PEGC CL.EX', 'PEGC CLASSE EXCEPTIONNELLE', 'professeur d''enseignement général des collèges de classe except.', '559'),
('4593', 'PEGC EX', 'ECR PROF. ENS. GEN. COLLEGES CL. EXCEP.', 'professeur d''enseignement général des collèges de classe except.', '459'),
('5591', 'PEGC CL N', 'PEGC CLASSE NORMALE', 'professeur d''enseignement général des collèges de classe normale', '559'),
('4591', 'PEGC CN', 'ECR PROF. ENS. GEN. COLLEGES CL. NORMALE', 'professeur d''enseignement général des collèges de classe normale', '459'),
('5592', 'PEGC H CL', 'PEGC HORS CLASSE', 'professeur d''enseignement général des collèges hors classe', '559'),
('4592', 'PEGC HC', 'ECR PROF. ENS. GEN. COLLEGES HORS-CLASSE', 'professeur d''enseignement général des collèges hors classe', '459'),
('6302', 'CT PEGC HC', 'PEGC HORS CLASSE (CT)', 'professeur d''enseignement général des collèges hors classe - ct', '630'),
('6551', 'CEPF PE CN', 'PROFESSEUR DES ECOLES CLASSE NORMALE', 'professeur des écoles classe normale (polynésie française)', '655'),
('6151', 'P ECOLE CN', 'PROFESSEUR DES ECOLES CLASSE NORMALE', 'professeur des écoles de classe normale', '615'),
('4051', 'P ECOLE CN', 'ECR PROFESSEUR DES ECOLES CL. NORMALE', 'professeur des écoles de classe normale', '405'),
('4052', 'P ECOLE HC', 'ECR PROFESSEUR DES ECOLES HORS CLASSE', 'professeur des écoles hors classe', '405'),
('6152', 'P ECOLE HC', 'PROFESSEUR DES ECOLES HORS CLASSE', 'professeur des écoles hors classe', '615'),
('6552', 'CEPF PE HC', 'PROFESSEUR DES ECOLES HORS CLASSE', 'professeur des écoles hors classe (polynésie française)', '655'),
('3801', 'PR AS', 'PROFESSEUR DES UNIVERSITES ASSOCIE', 'professeur des universités associé', '380'),
('7001', 'PR ASMT', 'PROFESSEUR DES UNIVERSITES ASSOCIE-MT', 'professeur des universités associé à mi-temps', '700'),
('3003', 'PR EX1', 'PROFESSEUR DES UNIVERSITES CL. EX. 1 ECH', 'professeur des universités de classe exceptionnelle au 1er échelon', '300'),
('3004', 'PR EX2', 'PROFESSEUR DES UNIVERSITES CL. EX. 2 ECH', 'professeur des universités de classe exceptionnelle au 2nd échelon', '300'),
('3002', 'PR 1C', 'PROFESSEUR DES UNIVERSITES 1E CL.', 'professeur des universités de 1ère classe', '300'),
('3001', 'PR 2C', 'PROFESSEUR DES UNIVERSITES 2E CL.', 'professeur des universités de 2ème classe', '300'),
('7201', 'PR INV', 'PROFESSEUR DES UNIVERSITES INVITE', 'professeur des universités invité', '720'),
('3431', 'PRCF', 'PROFESSEUR DU COLLEGE DE FRANCE', 'professeur du Collège de France', '343'),
('3901', 'PRCF AS', 'PROFESSEUR DU COLLEGE DE FRANCE ASSOCIE', 'professeur du Collège de France associé', '390'),
('7081', 'PRCF ASMT', 'PROFESSEUR DU COLLEGE DE FRANCE ASS-MT', 'professeur du Collège de France associé à mi-temps', '708'),
('7301', 'PRCF INV', 'PROFESSEUR DU COLLEGE DE FRANCE INVITE', 'professeur du Collège de France invité', '730'),
('3971', 'PRCM AS', 'PROFESSEUR DU CNAM ASSOCIE', 'professeur du Conservatoire national des arts et métiers associé', '397'),
('7151', 'PRCM ASMT', 'PROFESSEUR DU CNAM ASSOCIE-MT', 'professeur du Conservatoire national des arts et métiers associé à mi-temps', '715'),
('3602', 'PRCM EX1', 'PROFESSEUR DU CNAM CL. EX 1 ECH', 'professeur du Conservatoire national des arts et métiers de classe exceptionnelle au 1er échelon', '360'),
('3603', 'PRCM EX2', 'PROFESSEUR DU CNAM CL. EX 2 ECH', 'professeur du Conservatoire national des arts et métiers de classe exceptionnelle au 2nd échelon', '360'),
('3601', 'PRCM CN', 'PROFESSEUR DU CNAM CL. N.', 'professeur du Conservatoire national des arts et métiers de classe normale', '360'),
('7371', 'PRCM INV', 'PROFESSEUR DU CNAM INVITE', 'professeur du Conservatoire national des arts et métiers invité', '737'),
('3642', 'PREN HC', 'PROFESSEUR HORS CL. DE L''ENSAM', 'professeur hors classe de l''Ecole nationale supérieure d''arts et métiers', '364'),
('7221', 'PUPH INV', 'PROFESSEUR INVITE DISC. MED.', 'professeur invité des disciplines médicales', '722'),
('5541', 'PTA', 'PROFESSEUR TECHNIQUE ADJOINT', 'professeur technique adjoint', '554'),
('4541', 'PTA', 'ECR PROFESSEUR TECHNIQUE ADJOINT', 'professeur technique adjoint', '454'),
('5551', 'PAE', 'PROFESSEUR TECHNIQUE ADJOINT D''ENNA', 'professeur technique adjoint d''école normale nationale d''apprentissage', '555'),
('5761', 'PTCT', 'PROFESSEUR TECHNIQUE CHEF DE TRAVAUX', 'professeur technique chef de travaux', '576'),
('4761', 'PTCT', 'ECR PROFESSEUR TECHNIQUE CHEF DE TRAVAUX', 'professeur technique chef de travaux', '476'),
('5771', 'PT DE LT', 'PROFESSEUR TECHNIQUE DE LYCEE TECHNIQUE', 'professeur technique de lycée technique', '577'),
('4771', 'PTLT', 'ECR PROFESSEUR TECHN. DE LYCEE TECHNIQUE', 'professeur technique de lycée technique', '477'),
('5742', 'PTEP', 'PROFESSEUR TECHNIQUE D''ENSEIGNEMENT PROF', 'professeur technique d''enseignement professionnel', '574'),
('7871', 'SE', 'SURVEILLANT D''EXTERNAT', 'surveillant d''externat', '787'),
('5633', 'SURV GENE', 'SURVEILLANT GENERAL', 'surveillant général', '563'),
('6313', 'CT SUR GE', 'SURVEILLANT GENERAL (CT)', 'surveillant général - cadre teeritorial', '631');

-- --------------------------------------------------------

--
-- Structure de la table `groupes`
--

CREATE TABLE IF NOT EXISTS `groupes` (
  `id_groupe` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(255) NOT NULL,
  `id_responsable` int(11) NOT NULL,
  PRIMARY KEY (`id_groupe`),
  UNIQUE KEY `nom` (`nom`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `groupes`
--


-- --------------------------------------------------------

--
-- Structure de la table `groupes_eleves`
--

CREATE TABLE IF NOT EXISTS `groupes_eleves` (
  `id_groupe` int(11) NOT NULL,
  `eleve_id` int(11) NOT NULL,
  `code_structure` varchar(8) NOT NULL,
  PRIMARY KEY (`id_groupe`,`eleve_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `groupes_eleves`
--


-- --------------------------------------------------------

--
-- Structure de la table `groupes_utilisateurs`
--

CREATE TABLE IF NOT EXISTS `groupes_utilisateurs` (
  `id_groupe` int(11) NOT NULL AUTO_INCREMENT,
  `nom` char(20) NOT NULL,
  PRIMARY KEY (`id_groupe`),
  UNIQUE KEY `nom` (`nom`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Contenu de la table `groupes_utilisateurs`
--

INSERT INTO `groupes_utilisateurs` (`id_groupe`, `nom`) VALUES
(1, 'admin'),
(2, 'eleves'),
(3, 'profs'),
(4, 'parents'),
(5, 'gestadmin'),
(6, 'direction'),
(7, 'autres_pers'),
(8, 'Vie_scolaire'),
(9, 'orientation'),
(10, 'sante_social'),
(11, 'ipr'),
(12, 'exterieurs');

-- --------------------------------------------------------

--
-- Structure de la table `horaires`
--

CREATE TABLE IF NOT EXISTS `horaires` (
  `debut_matin` char(5) NOT NULL,
  `nb_matin` tinyint(1) NOT NULL,
  `debut_aprem` char(5) NOT NULL,
  `nb_aprem` char(5) NOT NULL,
  `duree_cours` tinyint(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `horaires`
--

INSERT INTO `horaires` (`debut_matin`, `nb_matin`, `debut_aprem`, `nb_aprem`, `duree_cours`) VALUES
('08h00', 4, '12h30', '4', 1);

-- --------------------------------------------------------

--
-- Structure de la table `horaires_edt`
--

CREATE TABLE IF NOT EXISTS `horaires_edt` (
  `code_jour` tinyint(4) NOT NULL,
  `debut_cours` char(4) NOT NULL,
  `fin_cours` char(4) NOT NULL,
  PRIMARY KEY (`code_jour`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `horaires_edt`
--


-- --------------------------------------------------------

--
-- Structure de la table `horaires_pauses`
--

CREATE TABLE IF NOT EXISTS `horaires_pauses` (
  `debut_recree_matin` char(4) DEFAULT NULL,
  `debut_pause_dej` char(4) DEFAULT NULL,
  `debut_recree_aprem` char(4) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `horaires_pauses`
--

INSERT INTO `horaires_pauses` (`debut_recree_matin`, `debut_pause_dej`, `debut_recree_aprem`) VALUES
(NULL, '1200', NULL);

-- --------------------------------------------------------

--
-- Structure de la table `horodatages_imports_base`
--

CREATE TABLE IF NOT EXISTS `horodatages_imports_base` (
  `date_import_base` date DEFAULT NULL,
  `communs` char(19) DEFAULT NULL,
  `nomenclature` char(19) DEFAULT NULL,
  `structures` char(19) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `horodatages_imports_base`
--


-- --------------------------------------------------------

--
-- Structure de la table `horodatages_imports_eleves`
--

CREATE TABLE IF NOT EXISTS `horodatages_imports_eleves` (
  `date_import_eleves` date DEFAULT NULL,
  `eleves` char(19) DEFAULT NULL,
  `responsables` char(19) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `horodatages_imports_eleves`
--


-- --------------------------------------------------------

--
-- Structure de la table `installation`
--

CREATE TABLE IF NOT EXISTS `installation` (
  `date_install` date DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `installation`
--

INSERT INTO `installation` (`date_install`) VALUES
('2014-11-21');

-- --------------------------------------------------------

--
-- Structure de la table `ipr`
--

CREATE TABLE IF NOT EXISTS `ipr` (
  `id_pers` int(11) NOT NULL,
  `nom` char(25) NOT NULL,
  `prenom` char(20) NOT NULL,
  `code_discipline` char(5) NOT NULL,
  `date_visite` date NOT NULL,
  `email` char(60) DEFAULT NULL,
  `liste_profs` text,
  PRIMARY KEY (`id_pers`),
  UNIQUE KEY `nom` (`nom`,`prenom`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `ipr`
--


-- --------------------------------------------------------

--
-- Structure de la table `journal_connexions`
--

CREATE TABLE IF NOT EXISTS `journal_connexions` (
  `id_connexion` int(11) NOT NULL AUTO_INCREMENT,
  `id_pers` int(11) NOT NULL,
  `debut` int(10) unsigned NOT NULL DEFAULT '0',
  `fin` int(10) unsigned NOT NULL DEFAULT '0',
  `last_request` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` varchar(39) NOT NULL,
  `navigateur` varchar(20) NOT NULL,
  PRIMARY KEY (`id_connexion`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `journal_connexions`
--


-- --------------------------------------------------------

--
-- Structure de la table `jours`
--

CREATE TABLE IF NOT EXISTS `jours` (
  `code_jour` tinyint(4) NOT NULL,
  `jour` varchar(8) NOT NULL,
  PRIMARY KEY (`code_jour`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `jours`
--

INSERT INTO `jours` (`code_jour`, `jour`) VALUES
(1, 'Lundi'),
(2, 'Mardi'),
(3, 'Mercredi'),
(4, 'Jeudi'),
(5, 'Vendredi'),
(6, 'Samedi'),
(7, 'Dimanche');

-- --------------------------------------------------------

--
-- Structure de la table `liens_parente`
--

CREATE TABLE IF NOT EXISTS `liens_parente` (
  `code_parente` char(1) NOT NULL,
  `libelle_court` varchar(10) DEFAULT NULL,
  `libelle_long` varchar(40) NOT NULL,
  PRIMARY KEY (`code_parente`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `liens_parente`
--


-- --------------------------------------------------------

--
-- Structure de la table `liste_absents`
--

CREATE TABLE IF NOT EXISTS `liste_absents` (
  `id_transaction` int(11) NOT NULL,
  `eleve_id` int(11) NOT NULL,
  PRIMARY KEY (`id_transaction`,`eleve_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `liste_absents`
--


-- --------------------------------------------------------

--
-- Structure de la table `liste_absents_provisoires`
--

CREATE TABLE IF NOT EXISTS `liste_absents_provisoires` (
  `id_pers` int(11) NOT NULL,
  `debut` char(5) NOT NULL,
  `classe` varchar(255) NOT NULL,
  `eleve_id` int(11) NOT NULL,
  `date` date NOT NULL,
  PRIMARY KEY (`id_pers`,`debut`,`classe`,`eleve_id`,`date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `liste_absents_provisoires`
--


-- --------------------------------------------------------

--
-- Structure de la table `liste_absents_transactions`
--

CREATE TABLE IF NOT EXISTS `liste_absents_transactions` (
  `id_transaction` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `id_pers` int(11) NOT NULL,
  `debut` char(5) NOT NULL,
  `classe` varchar(255) NOT NULL,
  PRIMARY KEY (`id_transaction`),
  UNIQUE KEY `date` (`date`,`debut`,`classe`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `liste_absents_transactions`
--


-- --------------------------------------------------------

--
-- Structure de la table `login`
--

CREATE TABLE IF NOT EXISTS `login` (
  `id_pers` int(11) NOT NULL AUTO_INCREMENT,
  `id_individu` int(11) DEFAULT NULL,
  `eleve_id` int(11) DEFAULT NULL,
  `id_personne` int(11) DEFAULT NULL,
  `nomlogin` char(20) DEFAULT NULL,
  `auth_source` varchar(8) NOT NULL,
  `id_gpe_utilisateurs` int(11) NOT NULL,
  `mot_pass` tinytext,
  `nom` char(25) NOT NULL,
  `prenom` char(20) NOT NULL,
  `date_validite` date DEFAULT NULL,
  `etat` int(1) NOT NULL,
  `limit_date_passwd` date DEFAULT NULL,
  PRIMARY KEY (`id_pers`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Contenu de la table `login`
--

INSERT INTO `login` (`id_pers`, `id_individu`, `eleve_id`, `id_personne`, `nomlogin`, `auth_source`, `id_gpe_utilisateurs`, `mot_pass`, `nom`, `prenom`, `date_validite`, `etat`, `limit_date_passwd`) VALUES
(1, 0, NULL, NULL, 'admin', 'cas', 1, NULL, '', '', NULL, 1, NULL);

-- --------------------------------------------------------

--
-- Structure de la table `majbddelev`
--

CREATE TABLE IF NOT EXISTS `majbddelev` (
  `maj` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `majbddelev`
--


-- --------------------------------------------------------

--
-- Structure de la table `matieres`
--

CREATE TABLE IF NOT EXISTS `matieres` (
  `id_matiere` int(11) NOT NULL AUTO_INCREMENT,
  `matiere` varchar(60) DEFAULT NULL,
  `id_discipline` varchar(20) NOT NULL,
  PRIMARY KEY (`id_matiere`),
  UNIQUE KEY `matiere` (`matiere`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `matieres`
--


-- --------------------------------------------------------

--
-- Structure de la table `matieres_etablissement`
--

CREATE TABLE IF NOT EXISTS `matieres_etablissement` (
  `code_matiere_etab` varchar(5) NOT NULL,
  `code_matiere` char(6) NOT NULL,
  `libelle_court` varchar(20) NOT NULL,
  `libelle_long` varchar(40) NOT NULL,
  PRIMARY KEY (`code_matiere_etab`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `matieres_etablissement`
--


-- --------------------------------------------------------

--
-- Structure de la table `matieres_sconet`
--

CREATE TABLE IF NOT EXISTS `matieres_sconet` (
  `code_matiere` char(6) DEFAULT NULL,
  `code_gestion` varchar(5) DEFAULT NULL,
  `libelle_court` varchar(20) DEFAULT NULL,
  `libelle_long` varchar(40) NOT NULL,
  `libelle_edition` varchar(60) DEFAULT NULL,
  `matiere_etp` smallint(6) NOT NULL,
  PRIMARY KEY (`libelle_long`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `matieres_sconet`
--


-- --------------------------------------------------------

--
-- Structure de la table `mefs`
--

CREATE TABLE IF NOT EXISTS `mefs` (
  `code_mef` char(11) NOT NULL,
  `formation` varchar(6) NOT NULL,
  `libelle_long` varchar(40) DEFAULT NULL,
  `libelle_edition` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`code_mef`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `mefs`
--


-- --------------------------------------------------------

--
-- Structure de la table `modalites_election`
--

CREATE TABLE IF NOT EXISTS `modalites_election` (
  `code_modalite_election` char(1) NOT NULL,
  `libelle_court` varchar(10) DEFAULT NULL,
  `libelle_long` varchar(40) NOT NULL,
  PRIMARY KEY (`code_modalite_election`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `modalites_election`
--


-- --------------------------------------------------------

--
-- Structure de la table `notes`
--

CREATE TABLE IF NOT EXISTS `notes` (
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `auteur` char(45) DEFAULT NULL,
  `objet` char(80) DEFAULT NULL,
  `destinataire` char(20) DEFAULT NULL,
  `note` text,
  `id_note` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id_note`),
  UNIQUE KEY `auteur` (`auteur`,`destinataire`,`objet`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `notes`
--


-- --------------------------------------------------------

--
-- Structure de la table `options`
--

CREATE TABLE IF NOT EXISTS `options` (
  `eleve_id` int(11) NOT NULL,
  `elenoet` int(11) DEFAULT NULL,
  `num_option` tinyint(4) NOT NULL,
  `code_modalite_elect` char(1) NOT NULL,
  `code_matiere` varchar(6) NOT NULL,
  PRIMARY KEY (`eleve_id`,`num_option`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `options`
--


-- --------------------------------------------------------

--
-- Structure de la table `options_maj`
--

CREATE TABLE IF NOT EXISTS `options_maj` (
  `eleve_id` int(11) NOT NULL,
  `elenoet` int(11) DEFAULT NULL,
  `num_option` tinyint(4) NOT NULL,
  `code_modalite_elect` char(1) NOT NULL,
  `code_matiere` varchar(6) NOT NULL,
  PRIMARY KEY (`eleve_id`,`num_option`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `options_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `options_obligatoires`
--

CREATE TABLE IF NOT EXISTS `options_obligatoires` (
  `code_mef` char(11) NOT NULL,
  `code_matiere` char(6) NOT NULL,
  `rang_option` smallint(6) NOT NULL,
  UNIQUE KEY `code_mef` (`code_mef`,`code_matiere`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `options_obligatoires`
--


-- --------------------------------------------------------

--
-- Structure de la table `personnel`
--

CREATE TABLE IF NOT EXISTS `personnel` (
  `id_pers` int(11) NOT NULL,
  `id_individu` int(11) NOT NULL,
  `type` varchar(5) NOT NULL,
  `nom` char(20) NOT NULL,
  `prenom` char(15) NOT NULL,
  `datenaiss` date DEFAULT NULL,
  `activite` char(35) DEFAULT NULL,
  `categorie` int(11) DEFAULT NULL,
  `sous_categorie` varchar(10) DEFAULT NULL,
  `civilite` char(5) DEFAULT NULL,
  `code_discipline` char(5) NOT NULL,
  PRIMARY KEY (`id_pers`),
  UNIQUE KEY `id_individu` (`id_individu`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `personnel`
--


-- --------------------------------------------------------

--
-- Structure de la table `personnel_maj`
--

CREATE TABLE IF NOT EXISTS `personnel_maj` (
  `id_pers` int(11) NOT NULL AUTO_INCREMENT,
  `id_individu` int(11) NOT NULL,
  `type` varchar(5) NOT NULL,
  `nom` char(20) NOT NULL,
  `prenom` char(15) NOT NULL,
  `datenaiss` date DEFAULT NULL,
  `activite` char(35) DEFAULT NULL,
  `categorie` int(11) DEFAULT NULL,
  `sous_categorie` varchar(10) DEFAULT NULL,
  `civilite` char(5) DEFAULT NULL,
  `code_discipline` char(5) NOT NULL,
  PRIMARY KEY (`id_pers`),
  UNIQUE KEY `id_individu` (`id_individu`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `personnel_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `profs_principaux`
--

CREATE TABLE IF NOT EXISTS `profs_principaux` (
  `id_prof` int(11) NOT NULL,
  `code_structure` char(8) NOT NULL,
  PRIMARY KEY (`id_prof`,`code_structure`),
  UNIQUE KEY `code_structure` (`code_structure`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `profs_principaux`
--


-- --------------------------------------------------------

--
-- Structure de la table `programmes`
--

CREATE TABLE IF NOT EXISTS `programmes` (
  `code_mef` char(11) NOT NULL,
  `code_matiere` char(6) DEFAULT NULL,
  `code_modalite_elect` char(1) NOT NULL,
  `horaire` float DEFAULT NULL,
  UNIQUE KEY `code_mef` (`code_mef`,`code_matiere`,`code_modalite_elect`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `programmes`
--


-- --------------------------------------------------------

--
-- Structure de la table `regimes`
--

CREATE TABLE IF NOT EXISTS `regimes` (
  `code_regime` char(2) NOT NULL,
  `libelle_court` char(10) NOT NULL,
  `libelle_long` char(40) NOT NULL,
  PRIMARY KEY (`code_regime`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `regimes`
--


-- --------------------------------------------------------

--
-- Structure de la table `remplacants`
--

CREATE TABLE IF NOT EXISTS `remplacants` (
  `id_remplacant` int(11) NOT NULL,
  `id_titulaire` int(11) NOT NULL,
  UNIQUE KEY `id_remplacant` (`id_remplacant`),
  UNIQUE KEY `id_titulaire` (`id_titulaire`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `remplacants`
--


-- --------------------------------------------------------

--
-- Structure de la table `responsables`
--

CREATE TABLE IF NOT EXISTS `responsables` (
  `personne_id` int(11) NOT NULL,
  `id_pers` int(11) NOT NULL,
  `lc_civilite` varchar(5) DEFAULT NULL,
  `nom` varchar(25) NOT NULL,
  `prenom` varchar(25) NOT NULL,
  `tel_personnel` tinyblob,
  `tel_mobile` tinyblob,
  `accepte_sms` tinyint(4) DEFAULT NULL,
  `tel_professionnel` tinyblob,
  `mel` varchar(60) DEFAULT NULL,
  `communication_adresse` tinyint(4) DEFAULT NULL,
  `adresse_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`personne_id`),
  UNIQUE KEY `id_pers` (`id_pers`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `responsables`
--


-- --------------------------------------------------------

--
-- Structure de la table `responsables_eleves`
--

CREATE TABLE IF NOT EXISTS `responsables_eleves` (
  `eleve_id` int(11) NOT NULL,
  `personne_id` int(11) NOT NULL,
  `resp_legal` tinyint(4) DEFAULT NULL,
  `code_parente` char(1) NOT NULL,
  `pers_contact` tinyint(4) DEFAULT NULL,
  UNIQUE KEY `eleve_id` (`eleve_id`,`personne_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `responsables_eleves`
--


-- --------------------------------------------------------

--
-- Structure de la table `responsables_eleves_maj`
--

CREATE TABLE IF NOT EXISTS `responsables_eleves_maj` (
  `eleve_id` int(11) NOT NULL,
  `personne_id` int(11) NOT NULL,
  `resp_legal` tinyint(4) DEFAULT NULL,
  `code_parente` char(1) NOT NULL,
  `pers_contact` tinyint(4) DEFAULT NULL,
  UNIQUE KEY `eleve_id` (`eleve_id`,`personne_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `responsables_eleves_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `responsables_maj`
--

CREATE TABLE IF NOT EXISTS `responsables_maj` (
  `personne_id` int(11) NOT NULL,
  `id_pers` int(11) NOT NULL AUTO_INCREMENT,
  `lc_civilite` varchar(5) DEFAULT NULL,
  `nom` varchar(25) NOT NULL,
  `prenom` varchar(25) NOT NULL,
  `tel_personnel` tinyblob,
  `tel_mobile` tinyblob,
  `accepte_sms` tinyint(4) DEFAULT NULL,
  `tel_professionnel` tinyblob,
  `mel` varchar(60) DEFAULT NULL,
  `communication_adresse` tinyint(4) DEFAULT NULL,
  `adresse_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_pers`),
  UNIQUE KEY `personne_id` (`personne_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `responsables_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `salles_cours`
--

CREATE TABLE IF NOT EXISTS `salles_cours` (
  `code_salle` varchar(5) NOT NULL,
  `groupe_salle` varchar(5) NOT NULL,
  `localisation` varchar(2) NOT NULL,
  PRIMARY KEY (`code_salle`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `salles_cours`
--


-- --------------------------------------------------------

--
-- Structure de la table `semab`
--

CREATE TABLE IF NOT EXISTS `semab` (
  `date_rentree` date DEFAULT NULL,
  `dbt_toussaint` date DEFAULT NULL,
  `fin_toussaint` date DEFAULT NULL,
  `dbt_noel` date DEFAULT NULL,
  `fin_noel` date DEFAULT NULL,
  `dbt_fev` date DEFAULT NULL,
  `fin_fev` date DEFAULT NULL,
  `dbt_paq` date DEFAULT NULL,
  `fin_paq` date DEFAULT NULL,
  `dbt_1t` date DEFAULT NULL,
  `fin_1t` date DEFAULT NULL,
  `p_1t` date DEFAULT NULL,
  `dbt_2t` date DEFAULT NULL,
  `fin_2t` date DEFAULT NULL,
  `p_2t` date DEFAULT NULL,
  `dbt_3t` date DEFAULT NULL,
  `fin_3t` date DEFAULT NULL,
  `p_3t` date DEFAULT NULL,
  `dbt_ete` date DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `semab`
--


-- --------------------------------------------------------

--
-- Structure de la table `semaines_alternances`
--

CREATE TABLE IF NOT EXISTS `semaines_alternances` (
  `code_alternance` varchar(3) NOT NULL,
  `date_debut_semaine` date NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `semaines_alternances`
--


-- --------------------------------------------------------

--
-- Structure de la table `services`
--

CREATE TABLE IF NOT EXISTS `services` (
  `id_service` int(11) NOT NULL AUTO_INCREMENT,
  `code_structure` varchar(8) NOT NULL,
  `code_matiere` char(6) NOT NULL,
  `code_mod_cours` char(2) NOT NULL,
  `heure` float unsigned NOT NULL,
  `co_ens` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_service`),
  UNIQUE KEY `code_structure` (`code_structure`,`code_matiere`,`code_mod_cours`,`heure`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `services`
--


-- --------------------------------------------------------

--
-- Structure de la table `sous_categories_pers`
--

CREATE TABLE IF NOT EXISTS `sous_categories_pers` (
  `id_sous_cat` int(11) NOT NULL AUTO_INCREMENT,
  `sous_categorie` char(30) NOT NULL,
  `id_cat` int(11) NOT NULL,
  PRIMARY KEY (`id_sous_cat`),
  UNIQUE KEY `id_cat` (`id_cat`,`sous_categorie`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=31 ;

--
-- Contenu de la table `sous_categories_pers`
--

INSERT INTO `sous_categories_pers` (`id_sous_cat`, `sous_categorie`, `id_cat`) VALUES
(1, 'Secrétariat', 1),
(2, 'Secrétariat Intendance', 1),
(3, 'Principal', 5),
(4, 'Principal Adjoint', 5),
(5, 'Proviseur', 5),
(6, 'Proviseur Adjoint', 5),
(7, 'Directeur', 5),
(8, 'Adjoint d''Enseignement', 7),
(9, 'Agrégé', 7),
(10, 'Assistant Etranger', 7),
(11, 'Certifié', 7),
(12, 'PEGC', 7),
(13, 'Intervenant Second Degré', 7),
(14, 'Maître auxilliaire', 7),
(15, 'PLP1', 7),
(16, 'PLP2', 7),
(17, 'Professeur Contractuel', 7),
(18, 'Professeur des Ecoles', 7),
(19, 'Vacataire', 7),
(20, 'Assistant(e) pédagogique', 8),
(21, 'Assistant(e) d''éducation', 8),
(22, 'Auxilliaire de Vie Scolaire', 8),
(23, 'CPE', 8),
(24, 'Surveillant', 8),
(25, 'Assistant(e) social(e)', 9),
(26, 'Infirmière', 9),
(27, 'Médecin', 9),
(28, 'Technicien', 10),
(29, 'Ouvrier', 10),
(30, 'Service', 10);

-- --------------------------------------------------------

--
-- Structure de la table `sous_matieres`
--

CREATE TABLE IF NOT EXISTS `sous_matieres` (
  `id_sous_matiere` int(11) NOT NULL AUTO_INCREMENT,
  `code_matiere` char(6) DEFAULT NULL,
  `sous_matiere` varchar(20) NOT NULL,
  PRIMARY KEY (`id_sous_matiere`),
  UNIQUE KEY `sous_matiere` (`sous_matiere`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `sous_matieres`
--


-- --------------------------------------------------------

--
-- Structure de la table `statuts_eleve`
--

CREATE TABLE IF NOT EXISTS `statuts_eleve` (
  `code_statut` char(2) NOT NULL,
  `libelle_court` varchar(10) DEFAULT NULL,
  `libelle_long` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`code_statut`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `statuts_eleve`
--


-- --------------------------------------------------------

--
-- Structure de la table `structures`
--

CREATE TABLE IF NOT EXISTS `structures` (
  `code_structure` varchar(8) NOT NULL,
  `type_structure` char(1) NOT NULL,
  `libelle_long` varchar(20) DEFAULT NULL,
  `code_mef` varchar(60) NOT NULL,
  `divisions_appartenance` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`code_structure`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `structures`
--


-- --------------------------------------------------------

--
-- Structure de la table `structures_eleves`
--

CREATE TABLE IF NOT EXISTS `structures_eleves` (
  `eleve_id` int(11) NOT NULL,
  `elenoet` int(11) DEFAULT NULL,
  `code_structure` varchar(8) NOT NULL,
  `type_structure` char(1) NOT NULL,
  PRIMARY KEY (`eleve_id`,`code_structure`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `structures_eleves`
--


-- --------------------------------------------------------

--
-- Structure de la table `structures_eleves_maj`
--

CREATE TABLE IF NOT EXISTS `structures_eleves_maj` (
  `eleve_id` int(11) NOT NULL,
  `elenoet` int(11) DEFAULT NULL,
  `code_structure` varchar(8) NOT NULL,
  `type_structure` char(1) NOT NULL,
  PRIMARY KEY (`eleve_id`,`code_structure`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `structures_eleves_maj`
--


-- --------------------------------------------------------

--
-- Structure de la table `taux_ponderations`
--

CREATE TABLE IF NOT EXISTS `taux_ponderations` (
  `taux_pond` float NOT NULL,
  `cpge_bts` varchar(4) DEFAULT NULL,
  PRIMARY KEY (`taux_pond`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `taux_ponderations`
--


-- --------------------------------------------------------

--
-- Structure de la table `telechargement`
--

CREATE TABLE IF NOT EXISTS `telechargement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nom` char(40) NOT NULL,
  `chemin` varchar(255) DEFAULT NULL,
  `description` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Contenu de la table `telechargement`
--

INSERT INTO `telechargement` (`id`, `nom`, `chemin`, `description`) VALUES
(1, 'new_comptes_eleves.txt', '', 'Fichier contenant les identifiants et mots de passe des comptes IntraEduweb des Elèves arrivés en cours d''année. Le mot de passe est chiffré.<br />Ce fichier peut être utilisé pour connaître les nouveaux élèves auxquels vous devrez communiquer leurs identifiants et mots de passe en cours d''année. Voir la documentation de l''administrateur IEW.'),
(2, 'new_comptes_personnel.txt', '', 'Fichier contenant les identifiants et mots de passe des comptes IntraEduweb du personnel de l''établissement arrivé en cours d''année. Le mot de passe est chiffré.<br />Ce fichier peut être utilisé pour connaître les nouveaux membres du personnel auxquels vous devrez communiquer leurs identifiants et mots de passe en cours d''année. Voir la documentation de l''administrateur IEW.'),
(3, 'suppr_comptes_eleves.txt', '', 'Fichier contenant les identifiants des comptes IntraEduweb Elèves sortis de l''établissement en cours d''année scolaire<br />Ce fichier peut être utilisé pour la suppression des comptes des élèves concernés sur le réseau pédagogique dès leur départ de l''établissement, pour le cas où vous auriez les mêmes comptes sur IEW et votre réseau pédagogique.'),
(4, 'suppr_comptes_personnel.txt', '', 'Fichier contenant les identifiants des comptes IntraEduweb des membres du personnel sortis de l''établissement en cours d''année scolaire<br />Ce fichier peut être utilisé pour la suppression des comptes des membres du personnel concernés sur le réseau pédagogique dès leur départ de l''établissement, pour le cas où vous auriez les mêmes comptes sur IEW et votre réseau pédagogique.');

-- --------------------------------------------------------

--
-- Structure de la table `type_etablissement`
--

CREATE TABLE IF NOT EXISTS `type_etablissement` (
  `code_type_etab` char(4) NOT NULL,
  `libelle_court` varchar(10) DEFAULT NULL,
  `libelle_long` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`code_type_etab`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `type_etablissement`
--


-- --------------------------------------------------------

--
-- Structure de la table `uaj`
--

CREATE TABLE IF NOT EXISTS `uaj` (
  `etab_uaj_id` int(11) NOT NULL,
  `code_rne` varchar(8) NOT NULL,
  `num_siren` varchar(9) DEFAULT NULL,
  `denom_princ` varchar(30) DEFAULT NULL,
  `denom_compl` varchar(30) DEFAULT NULL,
  `nom_resp` varchar(25) DEFAULT NULL,
  `qual_resp` varchar(15) DEFAULT NULL,
  `ligne1_adresse` varchar(32) DEFAULT NULL,
  `ligne2_adresse` varchar(32) DEFAULT NULL,
  `ligne3_adresse` varchar(32) DEFAULT NULL,
  `ligne4_adresse` varchar(32) DEFAULT NULL,
  `telephone` varchar(15) DEFAULT NULL,
  `telecopie` varchar(15) DEFAULT NULL,
  `mel_1` varchar(60) DEFAULT NULL,
  `mel_2` varchar(60) DEFAULT NULL,
  `code_type_etab` varchar(4) DEFAULT NULL,
  `code_postal` varchar(5) DEFAULT NULL,
  `libelle_postal` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`etab_uaj_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `uaj`
--


-- --------------------------------------------------------

--
-- Structure de la table `version`
--

CREATE TABLE IF NOT EXISTS `version` (
  `version` varchar(30) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `version`
--

INSERT INTO `version` (`version`) VALUES
('2.1.0-beta');

-- --------------------------------------------------------

--
-- Structure de la table `visas_ct`
--

CREATE TABLE IF NOT EXISTS `visas_ct` (
  `id_visa` int(11) NOT NULL AUTO_INCREMENT,
  `type` char(3) NOT NULL,
  `id_pers` int(11) NOT NULL,
  `date` datetime NOT NULL,
  `id_prof` int(11) NOT NULL,
  `code_structure` varchar(8) NOT NULL DEFAULT '0',
  `id_enseignant_service` int(11) NOT NULL DEFAULT '0',
  `id_groupe` int(11) NOT NULL,
  `last_id_ctexte` int(11) NOT NULL,
  `activation` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_visa`),
  UNIQUE KEY `type` (`type`,`id_prof`,`code_structure`,`id_enseignant_service`,`id_groupe`,`last_id_ctexte`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `visas_ct`
--

